About this help

This online help describes how to use OpenMG Jukebox.

Although a brief description of how to use external devices or media connected to the computer is provided, there may be some differences, depending on the type of device/medium you are using.

For the details about the use of external devices/media, please refer to the documents or online help of the devices/media you plan to use.

Hint

The online help of your external device/medium can be opened by selecting the appropriate help command from the OpenMG Jukebox Help menu.


Features

OpenMG Jukebox is a software application that utilizes Sony Corporation's copyright protection technology, OpenMG. It allows users to store and play digital music content on the hard disk drive of a computer. The OpenMG copyright protection technology enables storage and playback of music contents while maintaining the holder's copyrights by preventing unauthorized distribution.

OpenMG Jukebox complies with SDMI (Secure Digital Music Initiative) specifications. It manages copyrighted digital music contents in files encrypted in a format specific to OpenMG.

Therefore, playing digital music with OpenMG Jukebox may be slightly different from the traditional way of playing audio sources.

You can enjoy digital music with OpenMG Jukebox in the following ways:

Playback and Recording from audio CDs

You can play and record your audio CDs on OpenMG Jukebox. The recorded songs are compressed in a high quality format called ATRAC3 and registered to a specified Playlist in OpenMG Jukebox. The registered songs can be transferred (check-out) to your external devices/media for mobile playback.

Download digital music contents provided by EMD (Electronic Music Distribution) service sites

You can download digital music via the Internet from an Electronic Music Distribution (EMD) service that supports OpenMG and import these songs to OpenMG Jukebox.

The downloaded and imported data can then be played on your computer or transferred (check-out) to external devices/media while maintaining the copyright information of the contents.

Import audio files in various formats

You can import downloaded or stored audio files in various formats, such as MP3, WAV, or WMT (which is compliant with Windows Media Technologies with the extensions: .asf or .wma,) and manage them on the Playlist of OpenMG Jukebox.

Manage imported songs on the Playlist

By registering imported songs to the Playlist of OpenMG Jukebox, additional features are made available other than playback. You can create a list of songs categorized by genre or artist, display the created list on a Playlist, and manage these songs in a hierarchical structure by using Playlist Folders.

You can launch the application and start playback automatically by double-clicking the shortcut icon of the Playlist on your Windows Desktop.

You can also edit songs so that multiple songs are treated as one (Combine), or divide one song into two (Divide) (only with OpenMG ATRAC3 format).

Operating OpenMG Jukebox using the Tutorial

In the "Tutorial" screen, the available operations of OpenMG Jukebox are briefly described. By clicking items in the screen, you are guided directly to the desired operations of OpenMG Jukebox.

Note

About recording audio CDs to OpenMG Jukebox: it takes approximately 1GB to store the data of 14 or 15 audio CDs (in 105kbps) in the hard disk drive of your computer. Be careful not to overtax your hard disk capacity. The available capacity of the hard disk drive is shown at the bottom of the screen.


What is OpenMG?

The OpenMG technology was developed by Sony Corporation for copyright protection of audio contents.

"OpenMG" uses high-level cryptographic technology to manage audio contents on personal computers.

OpenMG Jukebox complies with SDMI (Secure Digital Music Initiative) specifications. It manages copyrighted digital music contents in files encrypted in a format specific to OpenMG.

Therefore, playing digital music with OpenMG Jukebox may be slightly different from the traditional way of playing audio sources.

About transferring (Checking in/Checking out) audio files to external devices/media

OpenMG Jukebox allows you to transfer audio files between your computer and external devices/media (check-out/check-in). Note the following are copyright protection restrictions for checking in or checking out music tracks:

  • A song cannot be checked out more than three times at any given time (excluding certain types of data): In this case, when one of the three checked out versions of the same song is checked back in, it becomes immediately available for check-out again (the check-out maximum for one song is three).

  • You cannot check in or transfer a song to a computer other than the one you checked it out from: You can only check in a song to the same computer you checked it out from. Copied or transferred songs cannot be played back.

Note

If the songs in an external device/medium are deleted from another computer (which was not used for checking them out,) they are recognized as songs to be checked in when the external device/medium is connected to the original computer that you used for check-out. Therefore, the remaining check-out count is rebalanced automatically.

About OpenMG Jukebox audio files stored on your hard disk

Audio files in OpenMG Jukebox are stored on the hard disk of your computer in an encrypted format (OpenMG format, with the extension .omg). You can play, edit, and manage these songs only with OpenMG Jukebox. Only devices that can authenticate the song's unique ID number can play these audio files. Therefore, you cannot play audio files that are copied or sent as e-mail attachments. Also, you cannot distribute such audio files via networks, including the Internet.

OpenMG Jukebox can handle various other audio formats and audio CD files as well, such as WAV, MP3 format files and WMT (Windows Media Technologies) compliant files. These types of files can be downloaded via the Internet through EMD services.

Notes

  • Do not move, open, or edit OpenMG files using Windows Explorer or any application other than OpenMG Jukebox. Doing so could cause the OpenMG Jukebox database to become unstable or corrupted.

  • If Windows Millennium Edition is installed in your computer, and you perform the "System Restore" function of the Windows "System Tools," the songs managed by OpenMG Jukebox may become corrupted and rendered unplayable. Therefore, before executing "System Restore," back up the songs using OpenMG Jukebox Backup Tool first. Then, after the "System Restore" function is finished, restore the songs using OpenMG Jukebox Backup Tool to ensure the integrity and reliability of playback of the songs.

  • If you change the settings in your Windows system registry, the songs in OpenMG Jukebox may be corrupted and rendered unplayable. You should not edit your registry unless it is absolutely necessary.

  • Audio files to be imported to OpenMG Jukebox should be stored in folders on your computer's hard disk; do not store on removable media, such as Zip or MO, etc.


Types of audio data compliant with OpenMG Jukebox

About OpenMG format files

OpenMG Jukebox manages digital audio contents as encrypted data in the OpenMG format, which is the unique data format of the copyright protection technology, OpenMG.

The OpenMG format files (with the extension .omg) are available in either of the following ways:

  • Download OpenMG compliant digital audio contents via an Electronic Music Distribution Service and import to OpenMG Jukebox. (OpenMG Jukebox can manage WMT format audio files without any conversion.)

  • Import an existing audio file to OpenMG Jukebox by encrypting it into OpenMG format.

OpenMG Jukebox can convert the following types of audio data into OpenMG format:

  • WAV format audio files (Files converted into ATRAC3 format are added, and the original WAV format files remain as well)

  • MP3 format audio files (Files converted into ATRAC3 format are added, and the original MP3 format files remain as well)

  • Windows Media Technologies (WMT) compliant files downloaded via an Electronic Music Distribution Service (Files converted into ATRAC3 format are added, and the original WMT compliant files remain as well. Note, however, the copyright information will be changed, and depending on the copyright information, some of these files may not be imported)

  • Audio CDs, including CD Extra and CD TEXT (which will be converted into ATRAC3 format)

Note

Some WAV or MP3 format audio files or WMT compliant files may not be imported into OpenMG Jukebox, depending on the sampling rates, copyright information, and other conditions. For more information on the types of audio files that can be imported in the OpenMG format, refer to "Available file formats to import."

About files other than OpenMG format

Audio file formats other than OpenMG but supported by OpenMG Jukebox are as follows:

  • WAV format audio files

  • MP3 format audio files

  • WMT (Windows Media Technologies) compliant audio files downloaded via an Electronic Music Distribution Service

Note

Depending on the type of device/medium, WAV and MP3 format files and WMT compliant audio files may need to be converted into ATRAC3 format in order to be checked out. The original format files will remain in your computer.


Setting up audio file playback

When you start OpenMG Jukebox for the first time on your computer, the "File Type Association" dialog box appears. After associating audio file types in this dialog box, the associated files can be played in OpenMG Jukebox by simply double-clicking the files.

  1. Start OpenMG Jukebox.

    The "File Type Association" dialog box appears (if you are starting OpenMG Jukebox for the first time).

  2. Select the audio file type.

    Make sure that the file formats (WAV, MP3, Windows Media, and OpenMG) are selected.

  3. Click "OK."

    The setup is completed.

    The associated file types selected in step 2 above are set allowing you to easily enjoy with OpenMG Jukebox. OpenMG Jukebox automatically starts when you double-click the audio files on your computer.

Hint

You can also set up audio file playback on the "Player" tab in the "Options" dialog box. Refer to "Changing the Player settings" for details.

To start another application associated with file extensions

Double-click "My Computer" and select "Folder Options" from the "View" menu. Then, set up the application from "File Types."

If you use Windows 2000, double-click "My Computer" and select "Folder Options" from the "Tool" menu. Then, set up the application from "File Types."


Starting OpenMG Jukebox

To start OpenMG Jukebox, from the Windows "Start" menu, point to "Programs," "OpenMG Jukebox," and click "OpenMG Jukebox."

OpenMG Jukebox starts up.

Hint

  • OpenMG Jukebox can also be started in the following ways:

    • Double-click the shortcut icon of OpenMG Jukebox on your Windows Desktop.

    • If the OpenMG Jukebox icon is set to appear on the task tray, double-click the shortcut icon of OpenMG Jukebox on your Windows Desktop.

  • The "Tutorial" screen appears when you start OpenMG Jukebox for the first time.


Exiting OpenMG Jukebox

Click [image] in the upper right corner of the OpenMG Jukebox window.

Or, select "Exit" from the "File" menu of OpenMG Jukebox.

OpenMG Jukebox closes.


Who needs to use the "Tutorial"?

In the "Tutorial" screen, a summary of the operations available in OpenMG Jukebox is listed. If you click one of these items, the operation screen of the item is displayed automatically. Also a brief description is displayed at the bottom of each screen. (The dialog box for settings or help associated with the item may be displayed.)

This feature is especially useful when you are not sure how to operate OpenMG Jukebox, or when you want to go into the operation directly.

The online help is displayed by clicking [image] of each item.


To open/close the "Tutorial" screen

To open the "Tutorial" screen

Click the "Tutorial " tab at the lower right corner of the "OpenMG Jukebox" window.

The "Tutorial" screen appears.

To close the "Tutorial" screen

Click the "Tutorial" tab at the upper right corner of the "Tutorial" screen.

The "Tutorial" screen closes.

Hint

  • The "Tutorial" screen also closes by clicking any other screen tab in OpenMG Jukebox (e.g., if you click the "CD" tab while viewing the "Tutorial" screen about "Playlist," the "Tutorial" screen closes, and the "CD" screen appears).

  • You can open or close the "Tutorial" screen by selecting "Tutorial" from the "Help" menu (shortcut key is Ctrl + T).


What is EMD (Electronic Music Distribution) service?

EMD stands for Electronic Music Distribution, which is a generic name for services that distribute digital audio contents via the Internet or other kinds of networks.

To use an EMD service supporting OpenMG

You must be able to access the Internet from your computer. Sign up with an Internet service provider, properly configure your computer, and configure the settings of your Web browser before using this service.

After the connection to the Internet is set up, view the OpenMG Home Page (http://www.openmg.com/) using the "Internet" screen of OpenMG Jukebox or another web browser. You can access the web sites of the EMD services linked from the OpenMG Home Page.


Importing songs via EMD

You can import songs to OpenMG Jukebox using EMD services.

Before using EMD services

Before using EMD services, read "To use an EMD service supporting OpenMG."

Using EMD services

  1. Click the "Internet" tab to display the "Internet" screen.

    The introduction to the OpenMG Home Page appears on the screen.

  2. Click the button or logo on the screen.

    The connection to the Internet starts and the OpenMG Home Page appears.

    The OpenMG Home Page provides a guide to EMD service Web sites that support OpenMG and information on how to use EMD services.

    Refer to this OpenMG Home Page for more information about importing audio contents using EMD services.

Playback sample audio files on web sites of EMD services

  1. Display the web page of an EMD service on the "Internet" screen.

  2. Click an audio file for auditioning (WMT compliant files.)

    The file is played on the Playback Control area of OpenMG Jukebox.

Downloading audio files from web sites of EMD services

  1. Display the web page of an EMD service on the "Internet" screen.

  2. Click an audio file for downloading (e.g., MP3 files or WMT compliant files.)

    Downloading starts automatically and the audio file is registered in OpenMG Jukebox to a new Playlist named "Downloaded Files."

    If you click an audio file that requires purchasing, the default web browser starts up to display the online transaction page. After the process is completed, the audio file is allowed to be imported into OpenMG Jukebox.

Importing songs downloaded via EMD services

The audio files downloaded can be imported into OpenMG Jukebox, by selecting them in the "Import" screen.

Hint

  • The settings for clicking audio files to sample or download and import from the Internet, and also to specify the location to save the downloaded files, can be changed on the "Internet" tab in the "Options" dialog box. Refer to "Changing the Internet settings" for details.

  • It is possible to import audio files from other software such as Liquid Player into OpenMG Jukebox. Refer to the OpenMG Home Page (http://www.openmg.com/) for details.

  • The Internet settings (e.g., proxy server, etc.) are related to the settings of your Internet Explorer. If your computer is set to be used within a firewall, etc., confirm the settings of Internet Explorer before the connection.

Note

Audio files cannot be imported automatically by clicking if you use a web browser other than the "Internet" screen of OpenMG Jukebox. Specify the audio files in the "Internet" screen in order to import them.


What you can do with the "CD" screen

The "CD" screen enables you to record songs from audio CDs and import them to Playlists within OpenMG Jukebox, or to play audio CDs within OpenMG Jukebox.

With this screen, you can configure the recording bit rate and your CD drives. It also allows you to set up OpenMG Jukebox to check out songs automatically to an external device/medium right after the recording. The recorded songs are first converted (encoded) to ATRAC3 format and then encrypted in the OpenMG format, and registered to Playlists of OpenMG Jukebox.

Additionally, you can download or enter manually CD information, such as the names of albums and artists, to form a database on your hard disk. You can also create Playlists according to your preferences. Refer to "Downloading information using CDDB" for details about getting CD information.

Hint

You can listen to the CD while you are recording it. Refer to "To play songs while recording" for details.

Notes

  • When you use an external CD-ROM drive, connect the CD-ROM drive before starting OpenMG Jukebox so that it will be recognized.

  • You must verify the CD-ROM drive of your computer when you use it by OpenMG Jukebox for the first time.


Audio CD playback

You can use OpenMG Jukebox to play audio CDs.

  1. Insert the audio CD you want to play into the CD-ROM drive of your computer.

    The "CD" screen appears and the tracks of the audio CD are listed in the CD view.

    Hint

    If the "CD" screen is not displayed automatically, click the "CD" tab to display the "CD" screen.

  2. Click [image] (CD Info) to download CD information (title, artist name, etc.).

    The album and song names, etc. are added to the list on the screen.

    Hint

    You can set OpenMG Jukebox to retrieve CD information automatically whenever you insert a CD. Refer to "Downloading information using CDDB" for details.

  3. Click [image] in the Playback Control area.

    CD playback starts.

Hint

  • If you want to play one specific song, double-click that song on the list, or select it and click [image].

  • For more details about getting CD information, refer to "Downloading information using CDDB."

  • Step 2 is not required for CD Extra discs. Note that CD Extra discs are available only if your CD-ROM drive is compatible.

  • If you use more than two CD-ROM drives, select the CD-ROM drive for playback audio CDs from the "CD drive" drop-down list.

To stop playback

Click [image] in the Playback Control area.

To pause playback.

Click [image] in the Playback Control area.

To resume playback, click [image] again.

To eject the audio CD

Click [image] (Eject).

The audio CD is ejected.

Notes

  • Do not touch the eject button of your CD-ROM drive while an audio CD is being played.

  • While an audio CD is being played, the suspend and hibernation modes of your computer are disabled.

  • While an audio CD is being played, the analyzer of the Playback Control area is not displayed.


Recording and adding songs to a Playlist

Songs recorded from audio CDs can be registered to Playlists and managed with OpenMG Jukebox. The recorded songs are converted (encoded) to the ATRAC3 format and encrypted in the OpenMG format.

  1. Insert the audio CD you want to record into the CD-ROM drive of your computer.

    The "CD" screen appears and the tracks of the audio CD are listed in the CD view.

    Hint

    If the "CD" screen is not displayed automatically, click the "CD" tab to display the "CD" screen.

  2. Click [image] (CD Info) to download the CD information (title, artist name, etc.).

    The album and song names, etc. are added to the list on the screen.

    Hint

    • Refer to "Downloading information using CDDB" for the details about getting CD information.

    • This step is not required for CD Extra discs. Note that CD Extra discs are available only if your CD-ROM drive is compatible.

    • If you use more than two CD-ROM drives, select the CD-ROM drive for playback audio CDs from the "CD drive" drop-down list.

  3. Click the song numbers (track numbers) to uncheck the songs you do not want to record.

    The [image] disappears. If you accidentally clear the [image] of a song you want to record, just click the song number again. To select all songs, click [image] . To clear all songs, click [image] .

  4. Make sure only the songs you want to record are checked ( [image]), then click [image] (Rec to Jukebox).

    Recording starts.

    If you record songs from an audio CD that you have already recorded from at least once before, the "Select Playlist" dialog box appears by when you click [image] (Rec to Jukebox). In this case, go to steps 5 and 6.

    Notes

    • When you record from an audio CD on your CD-ROM drive for the first time, the "CD Drive Optimization" dialog box appears when you click [image] (Rec to Jukebox), in order to verify that the CD-ROM drive can perform recording properly. Click "Start" to verify your CD-ROM drive. After the verification performed, recording starts.

    • The following audio CD discs cannot be used for verifying the CD-ROM drive:

      • 8cm single CDs.

      • CDs of which the time length of penultimate song is less than ninety seconds.

      • CDs of which the songs are low in sound volume.

  5. Register the songs to the Playlist.

    If you want to register the songs to a new Playlist, click "Create a New Playlist" of the "Select Playlist" dialog box and enter the name of the Playlist you want to create. If you want to add the songs to an existing Playlist, click "Add to Playlist" and select the Playlist from the drop-down list.

  6. Click "Start Rec."

    Recording starts.

To abort recording

Click [image] (Rec Stop).

The recording is aborted. To resume the recording, click [image] (Rec to Jukebox) again.

When the recording is resumed, it starts from the beginning of the song that was previously aborted.

To play songs while recording

Click [image] in the Playback Control area while the CD is being recorded.

The songs recorded (OpenMG format files, marked with [image]) are played.

To enter titles and artist names manually

Click to highlight the name of the title or the artist and enter the name directly.

Notes

  • Do not touch the eject button of your CD-ROM drive while recording.

  • While an audio CD is being recorded, the suspend and hibernation modes of your computer are disabled.

  • While an audio CD is being recorded, songs that are not yet recorded to OpenMG Jukebox cannot be played (marked with [image]).

  • When you play songs while recording, the forwarding/rewinding and the shuffle functions are not available.

  • Depending on your computer, sound skips may occur when you play songs while recording.

Hint

You can set OpenMG Jukebox to automatically play CDs while recording. Refer to "Changing the CD Recording/Playback settings" for details.


Automatically checking out recorded CDs or tracks

You can set OpenMG Jukebox to automatically register the songs recorded from audio CDs to the Playlist and check-out these songs to your external devices/media just after they are recorded.

  1. Insert the audio CD you want to record into the CD-ROM drive of your computer.

    The "CD" screen appears and the tracks of the audio CD are listed in the CD view.

    Hint

    If the "CD" screen is not displayed automatically, click the "CD" tab to display the "CD" screen.

  2. From the "Rec to" drop-down list, choose the name of the external device/medium you want to check out to automatically.

    When the song is finished recording, it will be automatically checked out to the specified external device/medium.

Notes

  • The check-out maximum for one song at any given time is three (same as the check-out count when you check out songs after recording is completed).

  • Do not unplug the external device/medium from your computer while checking out. It may cause hardware failures.

  • If an external device/medium is not connected, you can record songs only onto the hard disk of your computer, and the "Rec to" drop-down list shows "Hard disk."


Downloading information using CDDB

When recording an audio CD, you can retrieve information, such as track titles, from the CDDB database via the Internet.

Notes

  • Information for some audio CDs may not be available in the CDDB database.

  • In order to retrieve information from CDDB, access the Internet is required. Sign up with an Internet service provider and prepare an Internet-accessible environment before following the steps below.

  • Proxy and other settings for accessing CDDB2 via the Internet are based on Microsoft Internet Explorer settings.

Using CDDB

OpenMG Jukebox uses the CDDB2 Disc Recognition Service(SM) (DRS) from CDDB, Inc. to retrieve the artist, title, track, credits, and other information about the CDs you play. This service is FREE and automatic. The first time you use the service, you must register with CDDB.

Hint

If you are not familiar with CDDB (www.cddb.com) or its database and service, the concept is a simple one. The only information stored directly on commercial music compact discs (besides the music itself) is the list of tracks and track durations - its table of contents (TOC). The disc title, artist name, track titles, credits, or other information is not stored on the disc, so no player application running on your computer can extract and display this data for you. However, a CD player with CDDB-enabled software can scan the CD inserted into the computer, extract this TOC, and look the disc up in CDDB's massive database (over 400,000 discs and 4.5 million tracks). The CDDB database then retrieves the title and track information and displays it by the time you hear the first note of the album. In the unlikely case where the disc does not appear in the CDDB database, you can submit new or corrected disc and track information to the CDDB service for future access by you or by other fans.

To register with CDDB

  1. Insert an audio CD into your computer.

  2. The "CDDB Registration" wizard appears automatically.

    Follow the instructions of "New Registration" to select a nickname and password.

The remaining information is optional, but does help CDDB provide better service.

Once you register, you do not have to re-register, unless you want to change your registration information or settings.

To change your CDDB registration information

  1. Insert the audio CD you want to play into the CD-ROM drive of your computer.

    The "CD" screen appears and the tracks of the audio CD are listed in the CD view.

    Hint

    If the "CD" screen is not displayed automatically, click the "CD" tab to display the "CD" screen.

  2. From the "Tool" menu, select "Options."

    The "Options" dialog box appears.

  3. Select the "CDDB2" tab, then click "Register" under "User Registration."

    The "Already Registered with CDDB" dialog box appears.

  4. Enter your nickname and password, then select "Re-establish my registration" or "Update my registration information."

    Follow the instructions of the "CDDB Registration" wizard.

To see or edit the full CDDB2 information for an audio CD

  1. Insert the audio CD you want to play into the CD-ROM drive of your computer.

    The "CD" screen appears and the tracks of the audio CD are listed in the CD view.

    Hint

    If the "CD" screen is not displayed automatically, click the "CD" tab to display the "CD" screen.

  2. Click [image] (CD Info) in the "CD" screen.

    The "CDDB Disk Information" window appears.

  3. Click "Submit."

    Each item (e.g., Title, Artist, etc.) is reflected in the list of the "CD" screen.

Hint

For more complete instructions on using the CDDB service, click here.


What you can do with the "Playlist" screen

The "Playlist" screen allows you to manage songs imported to your OpenMG Jukebox.

In this screen, you can create Playlists for imported songs according to your preferences and edit/play the songs on the Playlists.

Also, you can search for imported songs in various ways using the search function.


What is a Playlist?

What is a Playlist?

A Playlist is a kind of index for imported songs, categorized according to your own preferences.

For example, you can create a Playlist called "Favorites" or "Christmas Songs" and gather the appropriate songs in one convenient place. Then you can play those songs successively or randomly, or check them out to external devices/media.

Data handled in Playlists

A Playlist is actually just a list of shortcuts to different songs. The actual song data is not copied to the Playlist. Therefore, you can include the same song in different Playlists. Also, the actual song data is not deleted even if you delete the song from a Playlist.

To categorize your Playlists (Playlist Folder)

The more Playlists you create, the more difficult it becomes to find a Playlist in the Playlist Tree view. In this case, you can use Playlist Folders.

A Playlist Folder is just a broader index for grouping multiple Playlists. If you categorize the Playlists into Playlist Folders, it will be easier to find the desired Playlist.

You can even create a multi-level structure to manage multiple Playlist Folders. In this way, you can design your own personal library of all your Playlists according to your own preferences.

Note

You cannot put a song directly into a Playlist Folder; you have to put it in a Playlist first.

What is an album

OpenMG Jukebox categorizes the songs according to an "Album" other than a Playlist. Each song in OpenMG Jukebox has an album name (e.g., the album name of the songs recorded from an audio CD is the same as the CD's, the album name of the songs imported from the folder on your hard disk is the same as the folder's).

You can view or edit album names at the "Album" column in the Playlist view in the "Playlist" screen. To list the songs according to the albums, click the name of the album, which is displayed by double-clicking "Group," and then "Album Name" in the Playlist Tree view.

About the marks shown in Playlists

The following marks are displayed for songs (other than the marks indicating the remaining check-out count).

Mark | Description
 | Songs (audio files) with a playback count restriction.
 | Songs (audio files) with a playback time restriction.


Creating a Playlist

You can create a new Playlist.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Select "New" - "Playlist" from the "File" menu, or click [image] (New Playlist).

    The "Create New Playlist" dialog box appears.

  3. Enter the name of the Playlist you want to create and click "OK."

    A Playlist with the specified name is created in the Playlist Tree view.

    Add desired songs to the Playlist.


Deleting a Playlist

You can delete a Playlist. Note that the actual audio files in the Playlist are not deleted if you delete the Playlist.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, select a Playlist you want to delete.

  3. Select "Delete" from the "Edit" menu, or click [image] (Delete).

    The dialog box appears to confirm the deletion.

  4. Click "Yes."

    The specified Playlist is deleted from the Playlist Tree view.

    Click "No" to cancel the deletion.


Creating a shortcut icon for a favorite Playlist

You can create a shortcut icon for a Playlist simply by dragging and dropping it on your Windows Desktop. With this icon, you can play the Playlist just by double-clicking it.

To create a shortcut icon for a Playlist

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Select and drag the Playlist, and drop it to your Windows Desktop to create a shortcut.

    The shortcut icon [image] is created on your Windows Desktop.

To play with a shortcut icon

  1. Double-click the shortcut icon to begin playback.

    OpenMG Jukebox launches and playback starts from the first song in the Playlist.

Hint

You can create a shortcut icon by selecting "Create Shortcut" from the "Edit" menu.


Adding songs to a Playlist

You can add songs to the existing Playlists.

To add a song using the copy and paste method

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, select the Playlist containing the song you want to add to another Playlist.

    The songs in the Playlist are displayed in the Playlist view.

  3. Select a song by clicking it, then select "Copy" from the "Edit" menu, or click [image] (Copy).

  4. Select the Playlist you want to add the song to.

  5. Select "Paste" from the "Edit" menu, or click [image] (Paste).

    The song is added to the end of the Playlist.

Hint

To place the added song in a specific location within the Playlist, after selecting the Playlist in step 4, select a song; the added song will be placed above the selected song.

To add a song using the drag and drop method

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, select the Playlist containing the song you want to add to another Playlist.

    The songs in the Playlist are displayed in the Playlist view.

  3. Display the target Playlist on the Playlist Tree view.

  4. Select a song by clicking it in the Playlist view, then drag it to the Playlist Tree view and drop it in the targeted Playlist.

    The specified song is added to the targeted Playlist.

Hint

To add multiple songs at one time, hold down the Ctrl key and click each song you want to add to the targeted Playlist.


Deleting songs

You can delete songs in three ways: delete the registration of a song from a Playlist (the song will remain in your OpenMG Jukebox), delete a song from OpenMG Jukebox, or delete the actual audio file of the song from your hard disk.

To delete a song from the Playlist

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, select the Playlist containing the song you want to delete.

    The songs registered in the selected Playlist are displayed in the Playlist view.

  3. Click the song you want to delete, then select "Delete" from the "Edit" menu or click [image] (Delete).

    A dialog box appears to confirm the deletion.

  4. Click "OK."

    The specified song is deleted from the Playlist.

    Note

    Even if you delete a song from a Playlist, it is not deleted from OpenMG Jukebox. Only the registration of a song to the Playlist is cleared. The audio file of the song remains in your computer.

To delete a song from OpenMG Jukebox

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Select a category from the Playlist Tree view (Group, Format, Various Search, or All songs.)

    The songs registered in the category are displayed in the Playlist view.

  3. Click the song you want to delete, then select "Delete" from the "Edit" menu or click [image] (Delete).

    A dialog box appears to confirm the deletion.

  4. Click "OK."

    The specified song is deleted from OpenMG Jukebox.

    Note

    If you check "Delete the song file from the PC" in the dialog box of step 3, the actual audio file will be deleted from your computer.

To cancel deletion

Click "Cancel" in the confirmation dialog box.

Hint

  • Instead of selecting "Delete" from the "Edit" menu, you can delete songs by selecting "Delete" from the shortcut menu that appears by right-clicking.

  • To delete multiple songs at one time, hold down the Ctrl key and click the songs you want to delete.

  • If a song has multiple formats and you specify the format to be deleted by selecting "Format" in the Playlist Tree view, only the song file of the specified format is deleted.


Rearranging songs for playback in Playlists

You can rearrange the playback order of the songs in Playlists.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, select the Playlist you want to rearrange.

    The songs in the Playlist are displayed in the Playlist view.

  3. Click and drag the song you want to move and drop it at the desired position in the Playlist.

    The specified song is moved to the designated position in the Playlist.

Hint

  • To move multiple songs at one time, hold down the Ctrl key and click the songs you want to move.

  • You can only rearrange the playback order of a "Playlist." You cannot rearrange the order when you choose "All songs" or "Group," etc., in the Playlist Tree View.


Dividing a song (DIVIDE)

With OpenMG Jukebox, you can divide a song into two.

Notes

  • By following the steps below, you can divide the actual file stored in the OpenMG format.

  • Only songs in the OpenMG ATRAC3 format can be divided. You cannot divide songs imported via EMD services.

  • You cannot divide a song on your OpenMG Jukebox while it is also checked out to external devices/media.

  • You cannot divide a song in external devices/media.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, select the Playlist containing the song you want to divide.

    The songs in the Playlist are displayed in the Playlist view.

  3. Click the song you want to divide, then select "Divide" from the "Edit" menu.

    The "Divide" dialog box appears and the selected song starts playback.

  4. Click "Start Divide" when the song comes to the point where you want to divide it.

    The divided song is played repeatedly from the position set to "Start Divide" (this is called a rehearsal playback).

    If you want to start over, click "Retry."

  5. Drag the playback position slider right or left, or click [+] or [—] to adjust the divide position.

    You can adjust the position in increments/decrements of approximately 0.015 second using the slider or about 0.1 second using the buttons.

    The rehearsal playback up to the adjusted position is performed.

  6. To fix the position, click "Divide."

    The song is divided.

To cancel the divide

Click "Cancel" in step 6 above.

About the titles of the divided songs

When a song is divided into two, the first part will have a "_1" added to its original title. The second part will have a "_2". You can rename them, if necessary.


Combining songs (COMBINE)

You can combine multiple songs in the same Playlist into one song. If you follow the steps below, you can combine the actual files stored in the OpenMG format.

Notes

  • You cannot combine songs compressed in different bit rates.

  • Only songs in the OpenMG ATRAC3 format can be combined. You cannot combine songs imported via EMD services.

  • You cannot combine songs on your OpenMG Jukebox while they are also checked out to external devices/media.

  • You cannot combine songs that are being played.

  • You cannot combine songs in external devices/media.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, select the Playlist containing the songs you want to combine.

    The songs in the Playlist are displayed in the Playlist view.

  3. Select the songs you want to combine.

    Click the song you want to go first, then click the other song with the Ctrl key held down.

  4. Select "Combine" from the "Edit" menu.

  5. Click "Start."

    The songs are combined.

To cancel the combine

Click "Cancel" in step 5 above.

About the title of the combined song

The combined song will have a title as follows: ["title of the first song" + "_C"] You can rename it, if necessary.


Renaming a song

You can rename a song registered to a Playlist.

Note

You cannot register a song with a blank title. Be sure to enter at least one character.

To rename a song from the shortcut menu

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Right-click the song you want to rename.

    The shortcut menu appears.

  3. Click "Rename."

  4. Enter the new name.

    The song is renamed.

    Repeat steps 2 to 4 until you have renamed all of the desired songs.

To rename a song directly

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Click the "Title" of the song you want to rename.

    The song name is highlighted.

  3. Enter the new name and press "Enter."

    The song is renamed.

    Repeat steps 2 and 3 until you have renamed all of the desired songs.

Hint

If you press the Tab key or Shift + Tab key while editing, you can move the highlight to the next or previous item in the Playlist view.


Renaming a Playlist

You can rename a Playlist.

Note

You cannot register a Playlist with a blank title. Be sure to enter at least one character.

To rename a Playlist from the shortcut menu

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Right-click the Playlist you want to rename in the Playlist Tree view or Playlist view.

    The shortcut menu appears.

  3. Click "Rename."

  4. Enter the new name.

    The Playlist is renamed.

    Repeat steps 2 to 4 until you have renamed all of the desired songs.

To rename a song directly

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Click the name field of the Playlist you want to rename in the Playlist Tree view or Playlist view.

    The Playlist name is highlighted.

  3. Enter the new name and press "Enter."

    The Playlist is renamed.

    Repeat steps 2 and 3 until you have renamed all of the desired Playlists.

Hint

If you press the Tab key or Shift + Tab key while editing, you can move the highlight to the next or previous item in the Playlist view.


Viewing/editing the song information(Playlists)

Viewing/editing the song information

You can view the song information of the Playlists such as the song and the artist names.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Select a song to view from the Playlist view.

  3. Click [image] (Properties) at the lower left corner of the screen.

    The "Song properties" dialog box appears.

    You can edit song information, such as title, artist, etc., or check the file size, copyright information, etc. Refer to "Viewing the song information" for details.

Hint

You can view the "Song properties" dialog box by right-clicking the song.


Viewing/editing the Playlist information

You can view the Playlist information such as the title and the artist names.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Select a Playlist to view from the Playlist Tree view or Playlist view.

  3. Click [image] (Properties) at the lower left corner of the screen.

    The "Playlist properties" dialog box appears.

    You can edit Playlist information, such as title, artist, etc., or check the file size, copyright information, etc. Refer to "Viewing the Playlist information" for details.

Hint

You can view the "Playlist properties" dialog box by right-clicking the song.


Playing back songs(Playlist)

Playing back songs

To play songs in Playlists, follow the steps below.

To play a specified song in the Playlist

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, select the Playlist containing the song you want to play.

    The songs in the Playlist are displayed in the Playlist view.

  3. Double-click the song you want to play.

    Or, click and select the song you want to play, then click [image] in the Playback Control area.

    Playback starts.

    During playback, [image] moves from left to right.

To play all the songs in the Playlist

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, select the Playlist you want to play.

    The songs in the Playlist are displayed in the Playlist view.

  3. Double-click the selected Playlist.

    Or, click [image] in the Playback Control area.

    The songs registered in the Playlist are played in normal order.

    During playback, [image] moves from left to right.

To stop playback

Click [image] in the Playback Control area.

Notes

  • Songs with playback restrictions cannot be played unless the conditions are satisfied.

  • The playback slider may not match the playback speed when you play an extremely short song.

  • During playback, the suspend and hibernation modes of your computer are disabled.


Locating a specific song - Automatic Music Sensor (AMS)

Click [image] or [image] in the Playback Control area during playback.

Click [image] once to locate the beginning of the current song. Click [image] once to locate the beginning of the next song.

Click [image] or [image] repeatedly to locate a previous or following song.

Hint

AMS is an abbreviation for Automatic Music Sensor.


Forwarding/Rewinding a song (Search)

You can forward or rewind a song during playback.

To rewind/forward the song with the slider

You can use the slider in the Playback Control area to move to the desired starting position for playback.

Drag [image] in the Playback Control area to the position you want to start playback from.

Dragging the slider to the left rewinds the song, and dragging it to the right forwards the song. Playback will start from the position where you release the mouse button.

To rewind/forward the song with the buttons

Click [image] or [image] in the Playback Control area during playback.

The song will continue to rewind/forward until the button is released.


Playing back songs repeatedly (Repeat play)

You can play one song or all songs in a Playlist repeatedly.

To play one song repeatedly

Select [image] from the Repeat Mode indicator in the Playback Control area.

Or, select "Repeat 1" from the "Control" menu.

The song will be played repeatedly from when you begin playback.

If you select "Repeat 1" during playback, the current song will be played repeatedly.

To play all songs in the Playlist repeatedly

Select [image] from the Repeat Mode indicator in the Playback Control area.

Or, select "Repeat All" from the "Control" menu.

All the songs in the Playlist will be played repeatedly from when you begin playback.

If you select "Repeat All" during playback, all of the songs in this Playlist will be played repeatedly.

To return to normal playback

Select [image] from the Repeat Mode indicator in the Playback Control area.

Or, select "Repeat Off" from the "Control" menu.


Playing back songs in random order (Shuffle)

You can play all the songs in a Playlist in random order.

Select [image] from the Shuffle Mode indicator in the Playback Control area.

Or, check "Shuffle" in the "Control" menu.

When you play songs in a Playlist, the songs will be played in random order.

If you switch the shuffle mode on while a Playlist is being played, all of the songs in that Playlist will be played in random order.

To return to the normal playback

Select [image] from the Shuffle Mode indicator in the Playback Control area.

Or, uncheck "Shuffle" in the "Control" menu.


Displaying images on the Music Visualizer monitor

You can display images on the Music Visualizer monitor of OpenMG Jukebox and enjoy the images along with the music. For more details about the operations of the Music Visualizer, refer to the online help of Music Visualizer.

To start Music Visualizer

Click [image] (Music Visualizer button) in the Playback Control area.

Images appear on the Music Visualizer monitor.

To close Music Visualizer

Click [image] of the Music Visualizer monitor, or right-click on the monitor and select "Exit."

The Music Visualizer monitor closes.

Note

The [image] (Music Visualizer button) is displayed only on Sony computers installed with the Music Visualizer application.


Viewing cover art

You can display the CD cover in the "Cover Art + Analyzer" display of the Playback Control area.

To switch the view

Click [image] (Change Display) in the Playback Control area.

You can select the following settings from the pop up menu.

  • Cover Art+ Level Meter

  • Cover Art + Spectrum

  • Cover Art+ Wave Line

  • Cover Art

  • Level Meter

  • Spectrum

  • Wave Line

Note

The analyzer does not appear during playback songs in the "CD" screen.

To display the Cover Art/Lyrics

Click [image] (Cover Art/Lyrics Information) in the Playback Control area.

The "Cover Art/Lyrics Information" window appears. You can browse the cover images and lyrics by clicking [image] , [image] or [image].

Note

The lyrics are not displayed unless the songs include the data of lyrics.


Searching by groups or formats

You can list all songs in specific groups or formats by selecting "Group" or "Format" in the Playlist Tree view. This feature is useful for making a quick search of the songs that belong to specific group or format.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, double-click "Group" or "Format."

    When you click an item under "Group" or "Format," the songs that match the specified condition are listed in the Playlist view. The "Group" and "Format" items are:

    Group: Album Name, Artist Name, Genre Name

    Format: MP3, OpenMG, WAV

Hint

If a song has multiple formats and you specify the format to be deleted by selecting "Format" in the Playlist Tree view, only the song file of the specified format is deleted.


List the songs meeting specific conditions (Various Search)

You can list the songs that satisfy specific conditions by selecting a search method from "Various Search" in the Playlist Tree view. This feature is useful for making a quick search of your favorite songs.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, double-click "Various Search."

    The various search methods appears.

  3. Select one of the search methods.

    • Access Top 10: Ten songs most frequently played

    • Access Top 50: Fifty songs most frequently played

    • Access Bottom 10: Ten songs least frequently played

    • Access Bottom 50: Fifty songs least frequently played

    • Random 10 songs: Ten songs selected randomly from the all songs

    • Random 50 songs: Fifty songs selected randomly from the all songs

    • History 10 songs: Ten songs most recently played

    • History 50 songs: Fifty songs most recently played

    • Recently Recorded Albums: Ten albums most recently created

    • Recently Created Playlists: Ten Playlists most recently registered

    The results of the search are displayed in the Playlist view.


Searching by keywords

You can list all songs containing specific keywords, such as an album, song, artist, or genre name.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Select "Keyword Search" from the "Edit" menu, or click [image] (Search).

    The "Keyword Search" dialog box appears.

  3. Specify the search conditions.

    • Search Target: Select "Playlist" or "Track" from the drop-down list.

    • Search Conditions

      Title: To search by title, enter the title of the song or the name of the Playlist.

      Album Name: To search by album name, enter the name of the album.

      Artist: To search by artist name, enter the name of the artist.

      Genre: To search by genre name, enter the name of the genre.

    • Match All Words (AND) / Match Any Word (OR): If you want to specify more than one keyword, select either "Match All Words"(AND) or "Match Any Word"(OR).

  4. Click "Search."

    The "Keyword Search Result" in the Playlist Tree view is highlighted and the Playlists or the songs containing the specified keywords are listed in the list view under the "Keyword Search Result."


Creating a Playlist Folder

You can create a new Playlist Folder.

It will be easier to find the desired Playlist if you enclose multiple Playlists in the created Playlist Folder.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Select "New" - "Playlist Folder" from the "File" menu.

    The "Create New Playlist Folder" dialog box appears.

  3. Enter the name of the Playlist Folder you want to create and click "OK."

    The created Playlist Folder appears in the Playlist Tree view.

Note

You cannot put a song directly into a Playlist Folder; you must put it in a Playlist first.

Hint

To create a Playlist Folder under an existing Playlist Folder, select the existing Playlist Folder before creating a Playlist Folder.


Creating multi-level Playlist Folders

You can build Playlist Folders in a multi-level structure by creating a new Playlist within a Playlist Folder, or by moving/copying a Playlist or Playlist Folder into an existing Playlist Folder.

To create a new Playlist in a Playlist Folder

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Select the Playlist Folder you want to create a new Playlist in.

  3. Select "New" - "Playlist" from the "File" menu, or click [image] (New Playlist).

    The "Create New Playlist" dialog box appears.

  4. Enter the name of the Playlist you want to create and click "OK."

    A Playlist with the entered name appears in the Playlist Folder specified in step 2.

To move a Playlist or a Playlist Folder into an existing Playlist Folder

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. Select and drag the Playlist or Playlist Folder you want to move from the Playlist Tree view, and drop it on the desired Playlist Folder.

    The selected items are moved to the targeted Playlist Folder.

To copy a Playlist or a Playlist Folder into an existing Playlist Folder

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, select the Playlist or Playlist Folder you want to copy to another Playlist Folder.

  3. Select "Copy" from the "Edit" menu, or click [image] (Copy).

    The items selected in step 2 above are copied into the clipboard.

  4. Specify the target Playlist Folder you want to copy to.

  5. Select "Paste" from the "Edit" menu, or click [image] (Paste).

    The Playlist or Playlist Folder in the clipboard is pasted to the Playlist Folder specified in step 4.


Deleting a Playlist Folder

You can delete a Playlist Folder. When you delete a Playlist Folder, the Playlists and Playlist Folders inside it are also deleted. However, the actual files of the songs still remain in OpenMG Jukebox.

  1. Click the "Playlist" tab to display the "Playlist" screen.

  2. In the Playlist Tree view, select a Playlist Folder you want to delete.

  3. Select "Delete" from the "Edit" menu, or click [image] (Delete).

    The dialog box appears to confirm the deletion.

  4. Click "Yes."

    The selected Playlist Folder is deleted from the Playlist Tree view.

    Click "No" to cancel the deletion.


What you can do with the "Import" screen

The "Import" screen allows you to import audio files from your computer to your OpenMG Jukebox application.


Audition before importing

You can play the songs on your computer before importing them to your OpenMG Jukebox.

  1. Click the "Import" tab to display the "Import" screen.

  2. Select the audio format you want to play from the "Format" drop-down list.

  3. In the File Tree view, click the folder containing the audio file you want to play.

    The audio files in the selected folder are listed in the File List view.

  4. Click an audio file you want to play from the File List view, then click [image] in the Playback Control area.

    Playback of the selected audio file starts.


Available file formats to import

The following file formats can be imported to OpenMG Jukebox. You can import the files in their original formats(MP3, WAV, etc.) as well as convert files to the ATRAC3 format before importing.

  • MP3 file

  • Only MP3 files of 16 bits, monaural/stereo, 32kHz/44.1kHz/48kHz can be converted to the ATRAC3 format and imported to OpenMG Jukebox.

  • MP3 files up to 256kbps and that satisfy the above conditions can be imported without conversion to ATRAC3 format.

  • Data created with variable bit rates cannot be imported without the conversion.

    Hint

    The above mentioned conditions become applicable when you check out the imported files to external devices/media. You can import MP3 format files of more than 256kbps and with variable bit rates if you manage those files within your computer.

  • WAV file

  • Only WAV files of linear PCM, 16 bits, monaural/stereo, 32kHz/44.1kHz/48kHz can be converted to the ATRAC3 format and imported to OpenMG Jukebox.

  • WMT (Windows Media Technologies) compliant audio file downloaded via EMD

  • Only WMT files of 16 bits, stereo, 44.1kHz can be converted to the ATRAC3 format and imported to OpenMG Jukebox.

  • If the WMT compliant audio files were already encoded by the ATRAC3 format, no conversion occurs while importing those songs.

  • Depending on the copyright protection, some WMT compliant audio files are not allowed to be imported.

Notes

  • Whether the files are imported in their original formats or are converted to the ATRAC3 format before importing, depends on the settings on the "Import" tab in the "Options" dialog box. Refer to "Changing the Import settings" for details.

  • The registered date of the imported song is the date the song was imported to OpenMG Jukebox, not the date when the song was originally recorded.

  • While data is being imported, the suspend and hibernation modes of your computer are disabled.

  • When you convert file formats, the original format audio file remains and the newly converted file is added.


Importing songs by specifying files or folders

You can import the audio files from your computer to OpenMG Jukebox by specifying files or folders.

To import the selected audio file

  1. Click the "Import" tab to display the "Import" screen.

  2. Select the format of the audio file you want to import from the "Format" drop-down list.

  3. In the File Tree view, click the folder containing the audio file you want to import.

    The audio files in the selected folder are listed in the File List view.

  4. In the File List view, click the audio file you want to import.

  5. Click to select the targeted Playlist in the Playlist Tree view, then click [image] (Import).

    The selected audio file is imported to the Playlist.

Hint

  • You can also import an audio file simply by dragging it from the File List view and dropping it on any of the Playlists.

  • If you click [image] (Import) without specifying the targeted Playlist, new Playlists (named "New Playlist(01)", "New Playlist(02)", "New Playlist(03)") are created automatically, to which the audio files are imported.

To import from the selected folder

  1. Click the "Import" tab to display the "Import" screen.

  2. Select the format of the audio file you want to import from the "Format" drop-down list.

  3. In the File Tree view, click the folder containing the audio file you want to import, then click [image] (Import).

    A Playlist is created in "All Playlists" in the Playlist view, with the same name as the selected folder. The audio files contained in that folder are imported to the Playlist.

    Note

    Only the audio files directly under the selected folder are imported. The files in the sub folders of the selected folder, are not imported.

Hint

  • You can also import audio files simply by dragging their folder from the File Tree view, and dropping it on any of the Playlist Folders or Playlists in the Playlist Tree view.

  • When you drop a folder on a Playlist Folder, a Playlist is created in the Playlist Folder with the same name as the dropped folder, and the audio files contained in that folder are imported to the Playlist.

  • When you drop a folder on a Playlist, the audio files in the selected folder are added to the Playlist.


Importing all files

You can import all of the audio files in the drive specified on your computer to your OpenMG Jukebox at one time.

  1. Click the "Import" tab to display the "Import" screen.

  2. Select "Import All" from the "File" menu, or click [image] (Import all).

    The "Import All" wizard appears.

  3. Set the following options:

    • File Location: Click [image] of the drive where the audio files are stored.

    • File Type: Select the type of audio files you want to import from the drop-down list.

    • Bit Rate: Select the bit rate for converting other format audio files to the ATRAC3 or other format. (It will take effect when format conversion is required.) The sound quality after the conversion will be different depending on the selected bit rate. A Higher value makes the sound quality better, but the size of the recorded data will be bigger.

      Note

      You cannot change the bit rate if you check "Without External Device/Media" of the "Set the default External Device/Media" option in the "Import" tab that appears by selecting "Options" from the "Tool" menu.

  4. Click "Next."

    All files available for conversion to OpenMG format (as specified by type in the hard disk drive) are listed on the screen.

  5. Click [image] to uncheck the audio files you do not want to record.

    If you accidentally uncheck the wrong file, just click it again to check it.

    To check all songs, click "Select All." To uncheck all songs, click "Clear All."

  6. Click "Finish."

    The import process is initiated. When the import of the audio files is completed, a Playlist is created in "All Playlists" in the Playlist Tree view, with the same name as the selected folder, and the selected audio files are imported to the Playlist.


Importing files using the drag and drop method

Importing files using the drag & drop method

You can import an audio file by dragging it from Windows Explorer and dropping it in your OpenMG Jukebox.

To import a file using the drag and drop method

  1. Click the "Import" tab to display the "Import" screen.

  2. From Windows Explorer, drag the audio file you want to import and drop it in the desired Playlist.

    The audio file is imported to the targeted Playlist.

To import a folder using the drag and drop method

  1. Click the "Import" tab to display the "Import" screen.

  2. From Windows Explorer, drag the folder containing the audio files you want to import and drop it in the desired Playlist or Playlist folder.

    When you drop a folder in a Playlist Folder, a Playlist is created within the Playlist Folder with the same name as the dropped folder, and the audio files in that folder are imported to the Playlist.

    When you drop a folder in a Playlist, the audio files in the selected folder will be added to that Playlist.

Hint

You can select and import multiple audio files, or multiple folders, using the drag and drop method. However, the combination of audio files and folders cannot be selected and imported concurrently.


What you can do with the "Check-In/Out" screen

The "Check-In/Out" screen allows you to check out songs from OpenMG Jukebox to external devices/media connected to your computer, or to check in those songs back from the external devices/media to your OpenMG Jukebox.

With this screen, you can also play songs in the Playlists of OpenMG Jukebox or within external devices/media.

Note

The right window pane in this screen appears gray if no external devices/media are connected to your computer.


What is Check-in/Check-out?

OpenMG Jukebox allows you to check out imported songs from your computer to external devices/media, or to check back in those songs from external devices/media to your computer. However, to protect copyrights, there are the following restrictions for checking in/checking out.

  • Most songs can only be checked out up to three times at any given time (excluding some types of audio data): If this maximum (3) is reached, the next time you check the song back in, the "Check Out Remaining" will be rebalanced, so you can check it out again when you need to.

  • Songs checked out to external devices/media can be checked in only to the original computer that you used for the check-out.

    Songs checked out to external devices/media cannot be checked in to another computer.

To check the remaining number of times a song can be checked out

Check the "Check Out Remaining" option in the "Song properties" dialog box. Refer to "Viewing the song information" for details.

The following marks also show the remaining check-out count.

Mark | Description
 | More than four times
 | Three times
 | Twice
 | Once
 | Zero. You cannot check out.
 | Songs (audio files) which are not optimized. After the optimization performed during check-out, etc., this changes to the mark indicating the remaining check-out count (e.g., [image] ).

Note

Songs downloaded via EMD services may have playback restrictions depending on the copyright information.

About "1 step mode" and "2 step mode"

In "1 step mode," check-in/check-out starts immediately. In "2 step mode," check-in/check-out starts when you click the [image] (Start) button after selecting the songs. The [image] (Start) button is displayed only in "2 step mode." Refer to "Changing the check-in/check-out settings" for changing the mode.

Hint

You can set to "2 step mode" to rearrange the order of the songs to be checked out beforehand. Also you can see the amount of free space of the external device/medium before checking out.


Checking out songs

You can check out songs registered to your OpenMG Jukebox to external devices/media in "1 step mode" or "2 step mode." Refer to "Changing the check-in/check-out settings" for the details about changing the mode.

To check out songs from the Playlist (1 step mode)

  1. Connect the external device/medium to your computer and click the "Check-In/Out" tab to display the "Check-In/Out" screen.

    Your computer recognizes the connected external device/medium and the list of songs are displayed on the right side of the screen.

  2. Select the Playlist containing the song you want to check out.

    The songs in the Playlist are listed in the Playlist view in the center of the screen.

  3. In the Playlist view, select the song to be checked out.

    To check out more than one song at a time, hold down the Ctrl key and click the songs to be selected.

  4. Click [image] (Out).

    Or, drag and drop it to the desired position in the song list of the external device/medium.

    Check-out starts and the song is added to the end of the song list in the external device/medium.

To check out songs from the Playlist (2 step mode)

  1. Connect the external device/medium to your computer and click the "Check-In/Out" tab to display the "Check-In/Out" screen.

    Your computer recognizes the connected external device/medium and the list of songs is displayed on the right side of the screen.

  2. Select the Playlist containing the song you want to check out.

    The songs in the Playlist are listed in the Playlist view in the center of the screen.

  3. In the Playlist view, select the song to be checked out.

    To check out more than one song at a time, hold down the Ctrl key and click the songs to be selected.

  4. Click [image] (Out).

    Or, drag and drop it to the desired position in the song list of the external device/medium.

    The selected songs are specified as "check-out candidates" and marked with [image] .

    The songs marked with [image] can be rearranged the song order before checking out.

    To cancel the check-out specification, click [image] (In) after selecting the song which you want to cancel. If you click [image] (Stop), all songs are withdrawn from candidates.

  5. Click [image] (Start).

    Check-out starts.

To stop checking out

Click [image] (Stop).

Or, click "Cancel" in the dialog box displayed during the check-out process.

Hint

If the check-in/check-out progress message is set to be hidden on the "Show/Hide Message" option in the "External Device/Media" tab in the "Options" dialog box, click [image] (Stop). Refer to " Changing the check-in/check-out settings " for details about the option to show/hide the message.

Notes

  • In the following cases, check-out is not allowed and an error message is displayed.

    • The size of the free space in the external device/medium is smaller than the size of the song you attempt to check out.

    • The song you attempt to check out has been checked out the maximum number of times as stipulated in the check-out restriction .

  • Do not remove the external device/medium while checking out.

  • Some songs with playback restriction may not be checked out. Refer to the online help of each external device/medium.

  • The suspend and hibernation modes of your computer are disabled during check-out.


Checking in songs(Check-In/Out)

Checking in songs

You can check in songs from external devices/media back to the Playlists of your OpenMG Jukebox in "1 step mode" or "2 step mode." Refer to "Changing the check-in/check-out settings" for the details about changing the mode.

To check in songs to the Playlist (1 step mode)

  1. Connect the external device/medium to your computer and click the "Check-In/Out" tab to display the "Check-In/Out" screen.

    Your computer recognizes the connected external device/medium and the list of songs registered is displayed on the right side of the screen.

  2. Select the song to be checked in from the song list of the external device/medium.

    To check in more than one song at a time, hold down the Ctrl key and click the songs to be selected.

    Hint

    If you want to check in all the songs in the external device/medium, click [image] (In All). All the songs in the external device/medium are checked in.

  3. Click [image] (In).

    Or, drag and drop it to the Playlist view.

    Check-in starts.

To check in songs to the Playlist (2 step mode)

  1. Connect the external device/medium to your computer and click the "Check-In/Out" tab to display the "Check-In/Out" screen.

    Your computer recognizes the connected external device/medium and the list of songs registered is displayed on the right side of the screen.

  2. Select the song to be checked in from the song list of the external device/medium.

    To check in more than one song at a time, hold down the Ctrl key and click the songs to be selected.

  3. Click [image] (In).

    Or, drag and drop it to the Playlist view.

    The selected songs are specified as "check-in candidates" and marked with [image].

    To cancel the check-in specification, click [image] (Stop).

    Hint

    If you want to check in all the songs in the external device/medium, click [image] (In All). All the songs in the external device/medium are specified as "check-in candidates" and marked with [image] .

  4. Click [image] (Start).

    Check-in starts.

To stop checking in

Click [image] (Stop).

Or, click "Cancel" in the dialog box displayed during the check-in process.

Hint

If the check-in/check-out progress message is set to be hidden on the "Show/Hide Message" option in the "External Device/Media" tab in the "Options" dialog box, click [image] (Stop). Refer to "Changing the check-in/check-out settings" for details about the option to show/hide the message.

Notes

  • Do not remove the external devices/media while checking in.

  • Songs that were checked out from another computer (marked with [image]) cannot be checked in.

  • The suspend and hibernation modes of your computer are disabled during check-in.


Optimizing audio files

For check-out, OpenMG Jukebox verifies the copyright information of the audio files, or conversion and encryption of audio files, depending on the external devices/media. This process is called "optimization."

About the optimization for the files managed by OpenMG Jukebox

The files handled by OpenMG Jukebox are optimized as follows:

For the imported MP3 format files which are not encrypted

If you check out MP3 format files to external devices/media which can play MP3 format files directly, the files are imported in MP3 format. No OpenMG format files are generated. (Information about the optimization of the original MP3 format files is stored in OpenMG Jukebox.)

If you check out MP3 format files to external devices/media which cannot play MP3 format files directly (only ATRAC3 compatible), a copy of the file is converted to ATRAC3 format and then encrypted in OpenMG format (with the extension .omg.) (the original MP3 file remains).

For the imported WAV format files which are not encrypted

Files converted to ATRAC3 format and encrypted in the OpenMG format are generated (with the extension .omg.)

For the imported WMT compliant format files (with extensions .wma or .asf)

Files converted to ATRAC3 format (with the original playback restriction) and encrypted in the OpenMG format are generated (with the extension .omg.)

Notes

  • When files encrypted in the OpenMG format are generated after the optimization, these files consume extra space on your hard disk. Make sure that your hard disk has enough free space.

  • If you do not use any external devices/media, optimization is not required. Use the original file format to play songs by OpenMG Jukebox.

To optimize audio files

The dialog box to confirm optimization appears when you check out the songs to external devices/media if they are not in the proper file format. If you click "Yes," the songs are checked out after the optimization.

If you want to optimize files other than for check-out purposes, follow the steps below:

  1. Click the Playlist or song you want to optimize in the Playlist Tree view or Playlist view on the "Device/Media" or other screen.

    To select more than one song at a time, hold down the Ctrl key and click the songs to be optimized.

  2. Select "Optimize Format" from the "Tool" menu.

    The "Format Optimizer" dialog box appears.

  3. Set up the following options.

    • External Device/Media Used

      Click [image] of the external devices/media you want to use.

    • Bit Rates

      Select the bit rate to convert audio files to other formats such as ATRAC3, etc. The sound quality after the conversion will be different depending on the selected bit rate. A Higher value makes the sound quality better, but the size of the recorded data will be bigger.

      Hint

      Bit rates can be selected only when audio files are converted to other formats (e.g., from MP3 format to ATRAC3 format).

  4. Click "Start."

    The optimization starts.

Hint

  • Depending on the settings on the "Import" tab in the "Options" dialog box, optimization is performed during the importing of audio files. Refer to "Changing the Import settings" for details.

  • After importing audio files such as MP3, WAV or WMT compliant file format, the copyright information is not obtained. The mark of the song number in the Playlist view is displayed [image]. After the optimization, the mark changes to [image], etc., indicating the remaining check-out count.

  • If you optimize WMT compliant files (with the extensions .wma, or .asf), the original files remain on your hard disk, however, their remaining check-out count decreases. This is caused by the conversion of the playback restriction (the WMT compliant file restrictions are changed to the OpenMG file format.) Therefore, you can import or optimize an audio file as many times as you like, however, only the first song is allowed to be checked out.

  • Optimized audio files may be optimized again when they are checked out to other external devices/media.


What you can do with the "Device/Media" screen

The "Device/Media" screen allows you to play and edit songs in the connected external devices/media using OpenMG Jukebox. You can check in songs from external devices/media to OpenMG Jukebox on your computer, or delete songs you do not need from external devices/media.

Notes

  • The pane in this screen appears gray if no external devices/media are connected to your computer.

  • For the details about connecting external devices/media to your computer, refer to the operating instructions shipped with your external devices/media.


Playing back songs(external devices/media)

Playing back songs

You can play songs in external devices/media using your OpenMG Jukebox.

  1. Click the "Device/Media" tab to display the "Device/Media" screen.

  2. Select the song you want to play.

  3. Click [image] in the Playback Control area.

    Playback of the song starts.

Hint

You can also just double-click the song to begin playback.

To stop playback

Click [image] in the Playback Control area.

To pause playback

Click [image] in the Playback Control area.

To resume playback, click [image] again.

Note

Depending on external devices/media, songs checked out from another computer may not be played.


Deleting songs(external devices/media)

Deleting songs

You can delete songs (checked out from another computer) in the external devices/media.

  1. Click the "Device/Media" tab to display the "Device/Media" screen.

  2. Select the song you want to delete, then click [image] (Delete).

    The dialog box appears to confirm the deletion.

  3. Click "Yes."

    The specified song is deleted.

To cancel deletion

Click "No" in step 3 above.

Hint

If you click [image] (Select), all of the songs in the external device/medium are deleted.

Notes

  • Do not remove the external devices/media while deleting songs.

  • If you connect an external device/medium to the computer from which the songs were checked out, the deleted songs are automatically checked in.

  • Depending on the type of external devices/media, it may be impossible to delete songs.


Viewing the song information(external device/media)

Viewing the song information

You can view the song information in the external devices/media such as the song and the artist names.

Hint

Depending on the external devices/media connected to your computer, you can edit the information.

  1. Click the "Device/Media" tab to display the "Device/Media" screen.

  2. Select a song to view from the song list.

  3. Click [image] (Properties) at the lower left corner of the screen.

    The "Song properties" dialog box appears.

    The following items are displayed:

    "Song" tab

    • Title: Shows the track name registered in OpenMG Jukebox.

    • Artist Name: Shows the artist name registered in OpenMG Jukebox.

    • Genre Name: Shows the genre name registered in OpenMG Jukebox.

    • Length: Shows the time length of the song.

    • File Size: Shows the data size of the song.

    • Check-Out Time: The date and time when this song was checked out.

    • Codec: Shows the file compression method.

    • Bit Rate: Shows the bit rate of the song.

    • Rights: Shows the song can be checked in or not.

    • Comments: You can input any comments in this field (if the device/medium is compatible).


Checking in songs(external devices/media)

Checking in songs

You can check in the songs from external devices/media back to the Playlist of your OpenMG Jukebox.

  1. Click the "Device/Media" tab to display the "Device/Media" screen.

  2. From the song list of the external device/medium, select a song you want to check in.

  3. Click [image] (Check In) at the upper left corner of the screen.

    The specified song is checked in to the Playlist of OpenMG Jukebox.

To stop checking in

Click [image] (Stop).

Or, click "Cancel" in the dialog box displayed during the check-in process.

Hint

If the check-in/check-out progress message is set to be hidden on the "Show/Hide Message" option in the "External Device/Media" tab in the "Options" dialog box, click [image] (Stop). Refer to "Changing the check-in/check-out settings" for the details about the option to show/hide the message.


What you can do with the "Internet" screen

The "Internet" screen allows you to access the OpenMG Home Page or other web pages on the Internet from your OpenMG Jukebox. On this screen, you can view the information about OpenMG or EMD services and preview or download (with auditioning) audio files distributed via EMD services.

You can also view your favorite music sites or artists' home pages by entering the URL on this screen. It is useful if you register the URLs of your favorite sites in "Favorites."


Viewing a Web page

To register an URL address or to access a web pages in the "Internet" screen, follow the steps below.

To add a web page to Favorites

  1. Click the "Internet" tab to display the "Internet" screen.

  2. Enter the URL address of the web page which you want to view into the drop-down list.

    Access to the URL address starts and the web page appears.

  3. Click [image] and select "Add Favorite."

    The "Add Favorite" dialog box appears.

    You can select the web pages added to "Favorites" from the list that appears by clicking [image].

Select URLs from the drop-down list

If your favorite sites are registered to your OpenMG Jukebox, use the URL drop-down list to select one from the list.


Viewing the song information(Playlists)

Viewing the song information

You can view the song information of the Playlists such as the song and the artist names.

  1. Select a song to view from the Playlist view of the "Playlist" screen.

  2. Click [image] (Properties) at the lower left corner of the screen.

    The "Song properties" dialog box appears.

    The following items are displayed:

    "Track Information" tab

    • Title: Shows the track name registered in OpenMG Jukebox. You can edit this item on this screen.

    • Artist Name: Shows the artist name registered in OpenMG Jukebox. You can edit this item on this screen.

    • Genre Name: You can enter the genre name. Genre names are registered to the OpenMG Jukebox from the first time they are used, so you can select the appropriate one from the drop-down list the next time you use it.

    • Album/Track #: Shows the track number of the song if it is recorded from an audio CD.

    • Length: Shows the time length of the song.

    • Recorded Date: Shows the date and time the song was recorded to your OpenMG Jukebox (not the actual date and time of the original studio recording).

    • Copyright: Shows the copyright information of the song.

    • Usages:

    • Playback Restriction: If the song has a playback restriction, the following information is displayed when you click "Details."

      • Playback Count: The number of times that this song can be played.

      • Begin Time/End Time: The period that this song can be played (only for songs that have a playback time limit restriction.) There is no playback time limit restriction for songs recorded from audio CDs using OpenMG Jukebox or for audio files in MP3/WAV format.

      • Check-Out Count: The remaining number of times that this song can be checked out.

    • Check-Out Remaining: The remaining number of times that this song can be checked out.

    • Other Information: Click here to display the song information list.

      History: Displays the following history information. If you click "Clear," the currently stored information is cleared.

      • Playback Count: The number of times that this song has been played.

      • Skip Count: The number of times that this song has been skipped when this album has been played.

      • Check-Out Count: The number of times that this song has been checked out.

      • Last Check-Out Date: The date and time when this song was last checked out.

      • Last Check-Out Device/Media: The name of the external device/medium to which this song was last checked out.

    "Additional Information" tab

    • Cover Art: Displays the image file used for the Jacket Display. You can select this from the registered images on the jacket list. Click "Delete" to delete an image from the list, or click "Add" to add a image to the list.

    • Lyrics: Displays the lyrics that come with a downloaded song, if any. This item will not be displayed if the song data does not contain lyrics, or if write protection against lyrics data is set for that song data.

    • Liner Notes: Displays the liner notes (song details), if any are provided, to an album downloaded via the Internet or other network. This item will not be displayed if the album data does not contain liner notes, or if write protection against the liner note data is set for that album.

    • URL: Displays the URL for the song (retrieved simultaneously with the CD information).

      Open: Connects to the specified URL.

      Add: Registers a new URL to the URL list.

      Change: Changes the URL properties.

      Delete: Deletes the currently registered URL.

    "File Information" tab

    • Registered File: Shows the number of different file formats of the same song.

    • Format: Shows the file format of the song.

    • Location: Shows the location of the song.

    • Codec: Shows the file compression method specified by the "Format."

    • File Size: Shows the data size of the song.

    • Bit Rate: Shows the bit rate for the conversion specified by the "Format."

    • Delete File: Click here to delete the song.


Viewing the Playlist information

You can view Playlist information, such as Playlist and artist names.

  1. In the Playlist Tree view, select the Playlist you want to view.

  2. Click [image] (Properties) at the lower left corner of the screen.

    The "Playlist properties" dialog box appears.

    The following items are displayed:

    "Playlist Information" tab

    • Title: Shows the Playlist name registered in OpenMG Jukebox. You can edit this item on this screen.

    • Artist Name: Shows the artist name registered in OpenMG Jukebox. You can edit this item on this screen.

    • Genre Name: You can enter the genre name. Genre names are registered to the OpenMG Jukebox from the first time they are used, so you can select the appropriate one from the drop-down list the next time you use it.

    • Length: Shows the time length of the Playlist.

    • Track Count: Shows the number of songs contained in the Playlist.

    • File Size: Shows the data size of the Playlist.

    • Copyright Information: Shows the copyright information of the songs in the Playlist.

    • Editing Restriction: Click "Cannot be changed" if you do not want to change the information of the Playlist on the "Playlist" screen.

    • Other Information: Click to display the information list of the Playlist.

    "Additional Information" tab

    • Cover Art: Displays the image file used for the Cover Art when you select the Playlist. You can select this from the registered images on the list. Click "Delete" to delete an image from the list, or click "Add" to add an image to the list.

    • Liner Notes: Displays the liner notes (song details), if any are provided, to an album downloaded via the Internet or other network. This item will not be displayed if the album data does not contain liner notes, or if write protection against the liner note data is set for that album.

    • URL: Displays the URL for the song (retrieved simultaneously with the CD information).

      Open: Connects to the specified URL.

      Add: Registers a new URL to the URL list.

      Change: Changes the URL properties.

      Delete: Deletes the currently registered URL.


Changing the default settings

You can change the default settings of OpenMG Jukebox.

  1. Select "Options" from the "Tool" menu.

    The "Options" dialog box appears.

    The following items are displayed:

    "General" tab

    • Startup: If you want to start your OpenMG Jukebox automatically when you connect external devices/media to your computer, check "Add Jukebox Startup to task tray."

    • Skin: Select the OpenMG Jukebox design from the list. You can choose either Full Mode or Simple Mode.

      Note

      You cannot change the design using "UI Design Selector" added on the "Control Panel" of the Windows operating system.

    "Player" tab

    You can configure the settings of the Playback Control area where you perform the playback operations. Refer to "Changing the Player settings" for details.

    "CD Recording/Playing" tab

    You can configure the settings and response of your OpenMG Jukebox when you insert, record, or playback audio CDs. Refer to "Changing the CD Recording/Playback Settings" for details.

    "Import" tab

    You can configure the audio file import settings for MP3, WAV, and WMT compatible formats. Refer to "Changing the import settings" for details.

    "Playlist" tab

    You can check the items that are shown on the Playlist Tree view and Playlist view of Playlists. Refer to "Viewing the Playlist items" for details.

    "CDDB2" tab

    You can configure the method for getting CD information from CDDB2, e.g., Proxy Server, User Registration, etc. Refer to "Changing the CDDB2 settings" for details.

    "External Device/Media" tab

    You can switch the mode of the buttons or progress bar displayed during check-in/check-out. Refer to "Changing the check-in/check-out settings" for details.

    "Internet" tab

    You can set the file extensions for the audio files you download, or listen to song samples via the Internet. Refer to "Changing the Internet settings" for details.


Viewing the Playlist items

You can edit the items those are shown on the Playlist Tree view and the Playlist view.

  1. Select "Options" from the "Tool" menu.

    The "Options" dialog box appears.

  2. Click the "Playlist" tab.

    The following items are displayed:

    • Display List Items:

      Tree View: The items checked are shown on the Playlist Tree view.

      List View: The items checked are shown on the Playlist view.

    • Reset: Restores the Tree and List view items in the default settings.

    • Edit List Items: You can add, change, or delete artist or genre names. Click "Edit Artist List" to change the list of artists; click "Edit Genre List" to change the genre list.


Changing the CD Recording/Playback settings

You can configure the settings and response of your OpenMG Jukebox when you insert, record, or play audio CDs.

  1. Select "Options" from the "Tool" menu.

    The "Options" dialog box appears.

  2. Click the "CD Recording/Playing" tab.

    The following items are displayed:

    • Check the CD drive: You can check the CD-ROM drive by clicking "Check" to verify that the CD-ROM drive can perform recording properly. You must perform this check before you use the CD-ROM drive for the first time.

      Note

      The following audio CD discs cannot be used for verifying the CD-ROM drive:

      • 8cm single CDs.

      • CDs of which the time length of penultimate song is less than ninety seconds.

      • CDs of which the songs are low in sound volume.

    • Setting for inserting CD

      Start recording the CD automatically: Click this checkbox if you want to start recording a CD as soon as a CD is inserted.

      Start playing the CD automatically: Click this checkbox if you want to start playing a CD as soon as a CD is inserted.

      Launch OpenMG Jukebox automatically: Click this checkbox if you want to launch your OpenMG Jukebox as soon as a CD is inserted.

    • Settings for CD recording

      Location to save the recorded file: Click "Browse" to specify the destination of the recorded file. Specify a folder on your hard disk. OpenMG format files converted from WAV or MP3 format, etc., are stored in the same folder.

      Note

      You can specify a folder of which the number of characters (including the path) is up to two hundred in total.

      Playback simultaneously: Click this checkbox if you want to play the CD simultaneously with the recording.

      Open the Playlist automatically after recording: Click this checkbox if you want to open the "Playlist" screen automatically after recording.

      Eject the CD automatically after recording: Click this checkbox if you want to eject the CD automatically after recording it.


Changing the CDDB2 settings

You can configure the method for getting CD information from CDDB2.

  1. Select "Options" from the "Tool" menu.

    The "Options" dialog box appears.

  2. Click the "CDDB2" tab.

    The following items are displayed:

    • Proxy Server

      Use proxy server: Click this checkbox if you want to use a proxy server.

      Server: Specifies the address of your proxy server.

      Port: Specifies the port number of your proxy server.

      Proxy server requests User Name and Password: Click this checkbox if the proxy server requests a username and password.

      Set User Name and Password: Opens the "Internet" dialog box for entering the username and password.

    • Language

      Selected Language: Displays the current language.

      Update List: Opens the "Internet" dialog box for selecting a language from the list.

    • User Registration

      Register: Opens the registration dialog box for CDDB2.

    • Local Cache

      Folder Name: Displays the currently saved album/song name information folder. Click "Browse" to open the "Browse for Folder" dialog box to specify the location.

      Cache size for saved data [KB]: Specifies the cache size. Click "Clear Cache" to clear the current cache.


Changing the Player settings

You can configure the Playback Control area where you perform the playback operations.

  1. Select "Options" from the "Tool" menu.

    The "Options" dialog box appears.

  2. Click the "Player" tab.

    The following items are displayed:

    • Settings for Cover Art/Analyzer Display area: You can select the Cover Art/Analyzer view settings using the drop-down list. The available settings are as follows: Cover Art + Level, Cover Art + Spectrum, Cover Art + Wave Line, Cover Art, Level, Spectrum, and Wave Line.

    • Playback History Information: If you click "Clear," the playback history information is cleared completely.

    • Priority of CPU for playback: You can select "High" or "Normal" from the drop-down list. If you select "High," the sound quality is better (avoids skips, etc.), but may also affect the performance of other applications.

    • Playlist: Click to check "Play the next Playlist after playing all tracks in the Playlist" if you want to play back more than one Playlist without a break. This option is checked in the default setting.

    • Select File Type to play: Click "Setting" to specify the extensions of the files which can be played on your OpenMG Jukebox, e.g., *.wav, *.mp3, or *.omg. The files with the checked extensions can be played on your OpenMG Jukebox simply by double-clicking them.


Changing the Import settings

You can configure the audio file import settings for MP3, WAV, and WMT compatible formats.

  1. Select "Options" from the "Tool" menu.

    The "Options" dialog box appears.

  2. Click the "Import" tab.

    The following items are displayed:

    • Location for storing the converted file: Specifies the destination folder and the conversion method for file importing.

      Set Location to save the converted EMD file: Specifies the folder on your hard disk to store the imported files in.

      Note

      Files without playback restrictions, such as WAV format or MP3 format files, are stored in the folders specified on the "CD Recording/Playing" tab in the "Options" dialog box. Refer to "Changing the CD Recording/Playback settings" for details.

    • Set default External Device/Media to be used: Specifies the import method of OpenMG Jukebox.

      Without External Device/Media(Use only on PC): Click to check if you typically use only the OpenMG Jukebox on your computer. Checking this option allows you to import audio files in their original formats to OpenMG Jukebox.

      With the following External Device/Media: Click to check if you typically use connected external devices/media. Checking this option allows you to convert audio files to ATRAC3 format before importing to OpenMG Jukebox.


Changing the check-in/check-out settings

You can change the contents displayed in the "Check-In/Out" screen.

  1. Select "Options" from the "Tool" menu.

    The "Options" dialog box is displayed.

  2. Click the "External Device/Media" tab.

    The following items are displayed.

    • Show/Hide Message: When you check "Show progress dialog during Check-In/Check-Out, Delete" the progress status is displayed. This option is checked in the default setting.

    • Show/Hide Button: Switches the mode of check-in/check-out. When you check "Show Start Button", the [image] (Start) button is displayed in the "Check-In/Out" screen (2 step mode). This option is not checked in the default setting.

      In "1 step mode," check-in/check-out starts immediately. In "2 step mode," check-in/check-out starts when you click the [image] (Start) button after selecting the songs.


Changing the Internet settings

You can set file extensions for the audio files you download, or listen to song samples via the Internet.

  1. Select "Options" from the "Tool" menu.

    The "Options" dialog box appears.

  2. Click the "Internet" tab.

    The following items are displayed:

    • Playback for sample sound: Click to check "Playback ".asf", ".asx", ".m3u", ".wax" file with OpenMG Jukebox" if you want to listen to song samples from the web sites on the Internet. This option is checked in the default setting.

    • Download and Import: Click to check "Enable support for ".mp3" and ".wma" files." if you want to import such audio files to your OpenMG Jukebox by just clicking the song on the web sites. This option is checked in the default setting.

      Location to save the downloaded file: Click "Browse" to select the folder to save the downloaded files.


Changing the external devices/media settings

You can check the properties of external devices/media connected to your computer.

  1. Select "External Device/Media Properties" from the "External Device/Media" menu.

    The "Device/Media Properties" dialog box appears.

    The contents of the properties dialog box may differ depending on the external devices/media. Refer to the online help of your external devices/media for details.


Switching to simple mode

You can switch OpenMG Jukebox to simple mode.

What is the simple mode?

Simple mode allows you to perform playback operations only.

The operation panel in simple mode is much smaller than in full mode. This is especially useful when you want to play songs with OpenMG Jukebox while using other software, or when you feel that the operation panel in full mode is too large.

Additionally, the design of the operation panel in simple mode can be changed by adding a new Skin. Therefore, you can enjoy various panel designs when the Skins supporting OpenMG Jukebox become available in the near future.

Example of a Skin.

How to operate in simple mode

The operations might be different depending on the Skin you use, but basically, just click the buttons shown on the screen to perform the playback operation.

You can operate playback by clicking [image] (Menu) or by using the shortcut menu. Menus appear when you right-click the mouse button.

To switch from full mode to simple mode

Select "Simple Mode" from the "View" menu, or click [image] in the Playback Control area.

To switch back from simple mode to full mode

Select "Full Mode" from the menu that appears by clicking [image] (Menu) or click [image].

To switch skins

Select "Skin" from the menu that appears by clicking [image] (Menu) or from the shortcut menu when it appears when you right-click the mouse button.

Note

You cannot change the design using "UI Design Selector" added on the "Control Panel" of the Windows operating system.


What is OpenMG Jukebox Backup Tool

OpenMG(TM) Jukebox Backup Tool allows you to back up and restore all the data managed by OpenMG Jukebox, including music, graphics, and information.

You must be connected to the Internet to use OpenMG Jukebox Backup Tool.

Save OpenMG Jukebox Backup Data to Disk

If you re-configure your computer or replace its internal hard disk, you can save music and control files already downloaded to OpenMG Jukebox to a specified folder on the new hard disk or to removable media (CD-R, CD-RW, MO, or Zip.)

Restore Backup Data from Disk

You can restore backup data to any selected folder on your hard disk.

Note

Always use AC power when utilizing this feature.

Hint

If you used OpenMG Jukebox Backup Tool 1.0 to back up the data of an older version of OpenMG Jukebox, that data can also be restored to the upgraded version of OpenMG Jukebox.


Backing up data to disk

You can save all the data managed by OpenMG Jukebox.

Notes

  • While OpenMG Jukebox is running, data cannot be saved. Also, be sure to quit all other applications before saving.

  • Before you begin backing up the data, check in all songs from the external devices/media to your computer.

  1. From the Windows "Start" menu, point to "Programs," and "OpenMG Jukebox," and then click "OpenMG Jukebox Backup Tool."

    OpenMG Jukebox Backup Tool starts.

  2. Make sure that "Back up my data" is selected, and then click "Next."

    The "Step 1. Start backup" window appears.

  3. Click "Next."

    The necessary disk space for backup appears. Then, the "Step 2. Specify the backup destination" window appears.

  4. Choose "Hard disk" or "Removable media," and select the target location. Then click "Next."

    The "Step 3. Specify the backup folder name" window appears.

    Hint

    When choosing the folder above, you can click "Browse," and then select the folder you want to save the backup data in.

    Note

    In order to back up the data to media such as CD-R/CD-RW, your CD-R/CD-RW writing software must support the "Packet Write" system (e.g., DirectCD(TM), etc.).

  5. Enter the name of the folder for backup, and then click "Next."

    The "Step 4. Start Running Backup" window appears.

  6. Click "Start."

    Backup starts and a progress bar displays the progress of the backup. When the backup is completed, the "Backup is finished" window appears.

  7. Click "Close."

    The application closes.

Hint

  • In step 4 above, if you want to verify that the data is saved, check "Verify the backup." This process will require additional time.

  • When backing up data to removable media (CD-R, CD-RW, MO, or Zip,) if the amount of space required for the backup exceeds the amount of space on the disc, a message appears prompting you to insert another disc.

  • A backup folder named "MyBackup" is created on your disc.

Notes

  • To back up audio files using OpenMG Jukebox Backup Tool, the size of one song in OpenMG Jukebox has to be smaller than the size of a medium. If the medium is too small, use a bigger size of medium, or back up on the hard disk.

    You can check the size of the audio file at "File Information" in the "Song properties" dialog box which is displayed by selecting "Property" from the "Edit" menu.

  • During a backup or restoration, do not shut down the system using suspend/system hibernation mode. Doing so may cause data loss, and backup or restore may not function properly.

  • Because the system suspend timer and the system hibernation timer (for ACPI only) are suppressed while OpenMG Jukebox Backup Tool is running, these modes will not become active after the time expires. Be sure to use the AC power when you use this software.

To cancel data backup

Click "Cancel" during any step.

Or, while the progress bar indicates the backup status, click "Cancel."

Note

If you cancel backup while the progress bar is displayed, the data saved up to that point is deleted. However, if you back up data to removable media such as MO or Zip, and you have used more than one disc to save the data, only the data on the current disc (MO or Zip) will be deleted.


Restoring backup data

You can restore all the data managed by OpenMG Jukebox.

Notes

  • You must connect to the Internet before attempting to restore data. The OpenMG Jukebox Backup Tool verifies the data via the Internet when you restore audio data or management data. The server will receive the ID information attached to the backup data, and record the data and time of restoration requests for each ID. Suspicious patterns of use may result in detail of backup privileges.

  • While OpenMG Jukebox is running, data cannot be restored. Also, be sure to quit all other applications before restoring.

  1. From the Windows "Start" menu, point to "Programs," and "OpenMG Jukebox," and then click "OpenMG Jukebox Backup Tool."

    OpenMG Jukebox Backup Tool starts.

  2. Make sure that "Restore the backup data on my computer" is selected, and then click "Next."

    The "Step 1. Start Restore" window appears.

  3. Click "Next."

    The "Step 2. Specify Backup Data" window appears.

  4. Click "Browse" to select the data to be restored, and then click "Next."

    The "Step 3. Confirm Backup Data" window appears.

    Hint

    • If you restore the data saved onto removable media (CD-R, CD-RW, MO, or Zip) insert the disc before selecting the folder.

    • If you select more than one backed up file to restore, a dialog box appears. Select the backed up data set you want to restore.

  5. Check the data you wish to restore, and then click "Next."

    The "Step 4. Specify the location to restore" window appears. Choose the destination to which you wish to restore the data.

    Hint

    If you restore the data to a new location, click "Browse" to select the folder.

  6. Select the desired folder and click "Next."

    When the "Step 5. Verification" window appears, click "Next." A progress bar appears indicating the progress of verification via the Internet.

    After verification is completed, the "Step 6. Start Running Restore" window appears.

  7. Click "Start."

    Restoring starts and a progress bar displays the restoration status. When the backup is completed, the "Restore of backup data is completed" window appears.

  8. Click "Close."

    The application closes.

Notes

  • When you restore data, the target folder's existing data will be deleted. If you cancel restoration or restoration fails, the database will be cleared.

  • During backup or restoration, do not shut down the system using suspend/system hibernation mode. Doing so may cause data loss, and backup or restore may not function properly.

  • Because the system suspend timer and the system hibernation timer (for ACPI only) are surpassed while OpenMG Jukebox Backup Tool is running, these modes will not become active after the time expires. Be sure to use the AC power when you use this software.

To cancel data restoration

Click "Cancel" during any step.

Or, while the progress bar indicates the restoration status, click "Cancel."

Note

If you cancel restoration while the progress bar is displayed, the database will be cleared. Note that the original data is deleted and cannot be recovered. If you start restoration again from the beginning, an entirely new database will be created for the restored data in the target folder.


FAQ - about OpenMG Jukebox Backup Tool

What type of media can I use for my backup process?

Removable media (CD-R, CD-RW, MO, Zip) and the hard disk can be used as backup media. In order to back up data to media such as CD-R/CD-RW, your CD-R/CD-RW writing software must support the Packet Write system.

During the restoring process, will users' information be sent to the server via the Internet?

No private data will be sent through the Internet. The server will only receive the ID information attached to the backup data, and record the date and time of restoration requests for each ID.

Is there a possible risk of exposing the information of the music contents I own?

No, there is no risk of it.

Why do we need to connect our computer to the Internet?

The aim is to prevent commercial use of the OpenMG Jukebox Backup Tool.

Can we connect the computer to the Internet via a LAN?

Yes. If you connect to the Internet via a LAN, be sure to configure your connection in Internet Explorer. Under the Tool menu, select Internet Options. In the Internet Options window, select the Connections tab and click LAN Settings. Please refer to your Network Administrator to obtain the proper proxy settings.

Is it possible to back up/restore only some of the music files?

No. This program will back up/restore all music files.

Is it possible to back up music data from one OpenMG Jukebox and add this data to the one already contained in another Jukebox?

No. If you restore the data from one OpenMG Jukebox into another OpenMG Jukebox, the latter's previous contents will be erased at the very start of the restoration process.

The file size of my music contents is too big to fit in one disc of removable media.

This utility allows you to back up in several discs. However, OpenMG Jukebox Backup Tool allows each song as one unit to be recorded in a medium, so that the size of a song has to be smaller than the size of the medium you use. If the medium is too small, use a bigger size of medium, or back up on the hard disk.

After I started restoring music contents backed up in several discs of removable media, I noticed I had lost one of the discs. Is it possible to recover all music to its original contents before restoration?

No. To restore music contents backed up before, you will need the complete contents. Even if you have some of the contents, you will not be able to restore them. Confirm you have all music contents completed, before restoration. Also, once you start restoring, you will not be able to recover your music contents to the same as before restoration.

When using removable media as backup media, do the removable media have to be formatted beforehand?

Yes. Format the removable media before you start backup.


Importing data from older versions of OpenMG Jukebox

You can use OpenMG Jukebox 2.0 to import songs registered with earlier versions of OpenMG Jukebox. For the details about how to import older version songs, follow the instructions in "Importing songs by specifying files or folders."

Hint

During the installation of the OpenMG Jukebox 2.0 application, older version songs are also automatically upgraded.

Note

While OpenMG Jukebox 2.0 is compatible with earlier versions, it is not vice-versa. Older versions of OpenMG Jukebox cannot play newer version songs or Playlists.


Playback Control area

A Menu Bar

Shows OpenMG Jukebox menus.

B Cover Art/Lyrics Information button

Opens the "Cover Art/Lyrics Information" dialog box. In this dialog box, you can view the information of the Playlist or the song, such as cover images and lyrics.

C Jacket and Analyzer

Displays Cover Art and Analyzer (Spectrum, Level Meter, or Wave Line, etc.).

D Change Display button

Switches Jacket and Analyzer view.

E Playback control buttons

Controls playback operations.

(Stop): Stops playback.

(Play): Starts playback.

(Pause): Pauses playback.

(Previous): Skips back to the beginning of the current song.

(Next): Skips to the beginning of the next song.

(Review): Rewinds the current song.

: Allows you to jump to any position in the current song by dragging the slider.

(Cue): Fast forwards the current song.

F Time Display Mode indicator

Displays the elapsed or remaining time of the song. You can switch between "Progress" and "Remain" using the menu that appears by clicking [image].

G Volume Control buttons

Controls the volume.

(Muting): Switches Muting On/Muting Off.

(Volume -): Turns the volume down.

: Allows you to adjust the volume by dragging the slider.

(Volume +): Turns the volume up.

H Simple Mode switch button

Switches OpenMG Jukebox to simple mode.

I Music Visualizer button

If this icon is shown, you can launch Music Visualizer monitor by clicking this button.

For more details about Music Visualizer, see the online help of Music Visualizer.

    Note

    The Music Visualizer button is displayed only on Sony computers installed with the Music Visualizer application.

J Repeat Mode indicator

Displays the current repeat playback mode. You can choose "Repeat All", "Repeat 1", or "Repeat Off " using the menu that appears by clicking [image].

K Shuffle Mode indicator

Displays the current shuffle playback mode. You can switch "Shuffle On" or "Shuffle Off " using the menu that appears by clicking [image].


CD screen

A Eject button

Ejects the audio CD. You may not be able to eject the CD, depending on the status or type of CD-ROM drive.

B Stop Recording button

Stops recording.

C Album Name

Displays the name of the album. You can enter the name using the keyboard.

D Start Recording button

Starts recording.

E Artist Name

Displays the name of the artist. You can enter the name using the keyboard, or select from the drop-down list.

F Bit Rate

From the drop-down list, select the bit rate for recording.

G Genre Name

Displays the name of the genre. You can enter the name using the keyboard, or select the name from the drop-down list.

H CD-ROM drive

Displays the name of the CD-ROM drive of your computer.

I Count/Time/Size

Displays the number and length of songs, and the file size.

J Rec to

From the drop-down list, changes the setting of the destination for checking out. If it is set for automatic check-out to a connected external device/medium upon recording, it shows the destination for checking out.

K Properties button

Opens the "CD Properties" dialog box. In this dialog box, you can view and edit the information about the song.

L Get CD Information button

Connects to the CDDB2 database via the Internet and automatically retrieves the audio CD information, such as the name of the album and track titles.

M Song display area

Displays a list and information about each song on the audio CD, such as the track numbers, the titles, the artist name(s), the genre, the length of the songs, file size, and the recording status.

The [image] mark indicates which songs are selected for recording.

N Check All button

Selects all the songs to be recorded from the audio CD.

O Clear All Checks button

Deselects all the songs to be recorded from the audio CD.

P Recordable time

Displays the estimated available time for recording (depending on the bit rate) on the drive in which OpenMG Jukebox is managing the data.

Q Remain

Displays the amount of free space remaining on the drive in which OpenMG Jukebox is managing the data.

R Address

Displays the URL address information. You can select one from the drop-down list.

S Go button

Connects to the Internet web page of the URL.


Import screen

A Format

From the drop-down list, choose the type of audio files you want to import to OpenMG Jukebox.

B Bit Rate

From the drop-down list, you can select the bit rate for conversion of audio files from the other formats to the ATRAC3 format.

C Start Import button

Imports the audio files (or the folders containing the audio files) selected in the File Tree view/File List view to OpenMG Jukebox.

D Stop Import button

Stops importing the audio files.

E Create New Playlist button

Creates a new Playlist.

F Playlist drop-down list

You can choose Playlists, etc., in the Playlist Tree view drop-down list.

G Delete button

Deletes the items of the Playlist that are selected in the Playlist Tree view/Playlist view.

H Go Back button

Goes one directory level up.

I Switch View button

Switches between "Tree + List" view or "List" or "Tree" view by clicking [image]. Or, you can select from the pop up menu that appears by clicking [image] (Select View).

J Properties button (File Tree view/File List view)

The "Properties" dialog box of the folder or song, which is selected in the File Tree view or the File List view, appears.

K File Tree view

Displays the folders, etc., on your computer in the File Tree view (similar to Windows Explorer).

L Import All button

Opens the "Import All" wizard. With this wizard, you can simultaneously import multiple audio files on your computer to OpenMG Jukebox.

M File List view

Lists the items under the selected folder in the File Tree view.

N Remain

Displays the amount of free space remaining on the drive in which OpenMG Jukebox is managing the data.

O Properties button (Playlist)

When a Playlist is selected, the "Playlist properties" dialog box appears. In this dialog box, you can view and edit the information about the Playlist.

When a song is selected, the "Song properties" dialog box appears. In this dialog box, you can view and edit the information about the song.

P Playlist Tree view

Displays the Playlist in the Playlist Tree view (similar to Windows Explorer).


Playlist screen

A Create New Playlist button

Creates a new Playlist.

B Playlist drop-down list

You can choose Playlists, etc., in the Playlist Tree view drop-down list.

C Copy button

Copies the selected Tree /List view item onto the clipboard.

D Paste button

Pastes the copied item from the clipboard.

E Delete button

Deletes the selected Tree/List view item.

F Keyword Search button

Displays the "Keyword Search" dialog box. You can search for songs and Playlists using keywords, such as album, title, artist, or genre names.

G Go Back button

Goes one directory level up.

H Track/Time/Size

Displays the number and length of songs, and the file size of the selected Playlist.

I Switch View button

Switches between "Tree + List" view or "List" view by clicking [image]. Or, you can select from the pop up menu that appears by clicking [image] (Select View).

J Properties button

When a Playlist is selected, the "Playlist properties" dialog box appears. In this dialog box, you can view and edit the information about the Playlist.

When a song is selected, the "Song properties" dialog box appears. In this dialog box, you can view and edit the information about the song.

K Get CD Information button

Connects to the CDDB2 database via the Internet and automatically retrieves the audio CD information, such as the name of the album and track titles.

L Playlist Tree view

Displays the Playlists, etc., in the Playlist Tree view (similar to Windows Explorer).

M Playlist view

Lists all items under the selected item in the Playlist Tree view.

N Remain

Displays the amount of free space remaining on the drive in which OpenMG Jukebox is managing the data.

O Address

Displays the URL address information. You can select one from the drop-down list.

P Go button

Connects to the Internet web page of the URL.


Check-In/Out screen

A Delete button

Deletes the selected Tree /List view item.

B Keyword Search button

Displays the "Keyword Search" dialog box. You can search for songs and Playlists using keywords, such as album, title, artist, or genre names.

C Playlist drop-down list

You can choose Playlists, etc., in the Playlist Tree view drop-down list.

D Go Back button

Goes one directory level up.

E Track/Time/Size

Displays the number and length of songs, and the file size of the selected Playlist.

F Data

Displays the amount of space used on the connected external device/medium.

G Switch View button

Switches between "Tree + List" view or "List" view by clicking [image]. Or, you can select from the pop up menu that appears by clicking [image] (Select View).

H External Device/Medium name

Displays the names of the connected external devices/media. The names of external devices/media are not set at the factory. You can enter names using the keyboard, and then toggle the names (when two or more devices/media are being used) from the drop-down list.

I Audio Album Name

Displays the album title of the Memory Stick, if one is connected. You can enter the name using the keyboard.

J Free

Displays the amount of free space remaining on the connected external device/medium.

K Properties button (Playlist)

When a Playlist is selected, the "Playlist properties" dialog box appears. In this dialog box, you can view and edit the information about the Playlist.

When a song is selected, the "Song properties" dialog box appears. In this dialog box, you can view and edit the information about the song.

L Playlist Tree view

Displays the Playlist, etc., in a Playlist Tree view (similar to Windows Explorer).

M Get CD Information button

Connects to the CDDB2 database via the Internet and automatically retrieves the audio CD information, such as the name of the album and track titles.

N Playlist view

Lists the items under the selected item in the Playlist.

O Remain

Displays the amount of free space remaining on the drive in which OpenMG Jukebox is managing the data.

P Check-In/Check-Out control buttons

(Checkout): In 1 step mode, starts checking out the selected songs.

      In 2 step mode, adds the currently selected song to the list as a song to be checked out.

(Checkin): In 1 step mode, starts checking in the selected songs.

      In 2 step mode, adds the currently selected song to the list as a song to be checked in.

(Checkin All): In 1 step mode, starts checking in all of the songs from the connected external device/medium.

      In 2 step mode, selects all of the songs in the connected external device/medium as songs to be checked in.

(Start): Starts checking in/checking out. This button is displayed only in 2 step mode.

(Stop): Stops checking in/checking out.

Q Properties button (External Device/Media)

When a song in the external device/medium is selected, the "Song properties" dialog box appears. In this dialog box, you can view the information about the song. Otherwise, the "Device/Media Properties" dialog box for the external device/medium connected to your computer appears. In this dialog box, you can view and edit the information (such as the name, etc.), of the external device/medium.

R Song List

Lists information about each song in the external devices/media, such as the titles, the artist name, and the length of the songs.

The marks shown in front of the song numbers indicate the followings.

: The song can be checked in.

: The song cannot be checked in.

: The song is incompatible with this version. It cannot be checked in.

Other marks may be shown as well; refer to "What is a Playlist?" for details.

S Select All button

Selects all of the songs in the list.


Device/Media screen

A Check In button

Performs check-in of the selected songs to the Playlist of OpenMG Jukebox.

    Note

    In the "Device/Media" screen, check-in is performed only in "1 step mode."

B Delete button

Deletes the songs selected from the external devices/media.

C Stop button

Stops checking in.

D External Device/Medium Name

Displays the name of the connected external device/medium. The names of external devices/media are not set at the factory. You can enter names using the keyboard, and then toggle the names (when two or more devices/media are being used) from the drop-down list.

E Audio Album Name

Displays the album title of the Memory Stick, if one is connected. You can enter the name using the keyboard.

F Data

Displays the amount of space used on the connected external device/medium.

G Track/Time/Size

Displays the number, the length, and the amount of file size of songs in the connected external device/medium.

H Free

Displays the amount of free space remaining on the connected external device/medium.

I Properties button

When a song in the external device/medium is selected, the "Song properties" dialog box appears. In this dialog box, you can view the information about the song. Otherwise, the "Device/Media Properties" dialog box for the external device/medium connected to your computer appears. In this dialog box, you can view and edit the information (such as the name, etc.), of the external device/medium.

J Select All button

Selects all of the songs in the list.

K Song List

Lists information about each song in the external devices/media, such as the titles, the artist name, and the length of the songs.

The marks shown in front of the song numbers indicate the followings.

: The song can be checked in.

: The song cannot be checked in.

: The song is incompatible with this version. It cannot be checked in.

Other marks may be shown as well; refer to "What is a Playlist?" for details.

L Remain

Displays the amount of free space remaining on the drive in which OpenMG Jukebox is managing the data.


Internet screen

A Back

Goes back to the previous page.

B Forward

Moves forward to the next page.

C Stop

Quits the connection to the current URL.

D Home

Displays the introduction of OpenMG Home Page.

E Refresh

Refreshes the page shown on the screen.

F Favorites

Registers/Displays your favorite addresses.

G Address

Allows you to enter the URL (Internet address), or to select one from the drop-down list.

H Display area

Displays the web page of the URL.


File menu

New

Playlist : Creates a new Playlist.

Playlist Folder : Creates a new Playlist Folder.

Open

Opens the "Open File" dialog box.

In this dialog box, you can import the selected audio files to OpenMG Jukebox.

Import All

Opens the "Import All" wizard.

In this wizard, you can simultaneously import all of the audio files in the selected drive to the Playlist of OpenMG Jukebox.

Exit

Quits OpenMG Jukebox.


Edit menu

Copy

Copies the currently selected item to the clipboard.

Paste

Inserts the contents of the clipboard.

Delete

Deletes the currently selected items.

Check All

Checks all of the check boxes shown on the "CD" screen.

Clear All Checks

Clears all of the check boxes shown on the "CD" screen.

Select All

Chooses all of the items in the list shown on the current screen.

Move Up

Moves the currently selected item one line up.

Move Down

Moves the currently selected item one line down.

Divide

Divides the selected song into two.

Combine

Combines the selected multiple songs into one.

Rename

Makes the name of the selected item editable.

Keyword Search

Displays the "Keyword Search" dialog box. You can search for tracks and Playlists using keywords, such as title, album, artist, or genre names.

Create Shortcut

Creates a shortcut icon for the currently selected Playlist or song on the Windows Desktop. If you double-click the created shortcut icon, OpenMG Jukebox launches automatically and starts playback.

Properties

Displays/edits the information about the currently selected item.


View menu

CD Screen

Displays the "CD" screen.

Import Screen

Displays the "Import" screen.

Playlist Screen

Displays the "Playlist" screen.

Check-In/Out Screen

Displays the "Check-In/Out" screen.

Device/Media Screen

Displays the "Device/Media" screen.

Internet Screen

Displays the "Internet" screen.

Cover Art/Analyzer display area

Switches Cover Art and Analyzer view.

Time Display Mode

Switches the mode between "Progress" and "Remain" displayed on the Time Display indicator in the Playback Control area.

Tutorial

Opens/Closes the "Tutorial" screen.

Cover Art/Lyrics Information

Displays the information of the Playlist or the song, such as cover images and lyrics.

Simple Mode

Switches to Simple mode.

Refresh

Updates the displayed contents with the latest information.


Control menu

Play

Plays the currently selected Playlist/song.

Pause

Pauses playback.

Stop

Stops playback.

To Next Track

Skips to the beginning of the next song.

To Previous Track

Skips back to the beginning of the previous song.

To Previous

Skips back to the beginning of the current song.

Start Import

Imports the audio files to OpenMG Jukebox.

Stop Import

Stops importing the audio files.

Repeat All/Repeat 1/Repeat Off

Selects the repeat playback mode.

Repeat All :Repeats all of the songs in the current Playlist.

Repeat 1 :Repeats the current song.

Repeat Off :Turns repeat mode off and returns to normal playback mode.

Shuffle

Switches on/off the shuffle playback mode. Shuffle on plays songs in random order.

Muting

Switches on/off the sound of playback.

Start Recording

Starts audio CD recording.

Stop Recording

Stops audio CD recording.

Eject

Ejects the audio CD.


External Device/Media menu

Check-Out

Check out selected song(s) to the external device/medium (In 2 step mode, adds the currently selected song(s) to the list as the song(s) to be checked out.)

Check-In

Check in selected song(s) from the external device/medium (In 2 step mode, adds the currently selected song to the list as the song(s) to be checked in.)

Check-In All

Selects all songs in the external device/medium to check in (In 2 step mode, adds all the selected songs to the list as the songs to be checked in.)

Start Check-In/Check-Out

Performs check-in/check-out of the selected song(s).

Stop Check-In/Check-Out

Aborts check-in/check-out.

Select External Device/Media

Switches control of the external devices/media when more than one external device/medium is connected to your computer.

Note

This function may not be available, depending on the external device/medium you are using.

External Device/Media Properties

Displays the information about the external devices/media.


Tool menu

Get CD Information

Connects to the CDDB2 database via the Internet and automatically retrieves the audio CD information, such as the name of the album and track titles.

Submit CD Info

Submits your CD information to CDDB2 via the Internet, such as an album title, artist name, or track title.

Show Extended CD Info

If this item is checked, the "CDDB2 Disk Information" dialog box appears the result of the search for the CD information.

Music Visualizer

Launches the Music Visualizer application.

Note

Music Visualizer is only available on Sony computers with Media Bar Version 3.0 or later.

Optimize Format

Converts audio files in OpenMG Jukebox to the appropriate formats, depending on the external devices/media.

Options

Opens the "Options" dialog box of OpenMG Jukebox.


Web Site menu

Register product page

Connects to the Internet and displays the OpenMG Jukebox user registration page.

Product support page

Connects to the Internet and displays the OpenMG Jukebox support page.

OpenMG Home Page

Connects to the Internet and displays the OpenMG Home Page.

CDDB The #1 CD Info Source

Connects to the CDDB2 Web site.


Help menu

OpenMG Jukebox Help

Opens the online help for OpenMG Jukebox.

External device/media Help

Opens the online help for the external device/medium.

Note

This command does not appear if the external device/medium software is not installed.

Tutorial

Opens/closes the tutorial for OpenMG Jukebox.

About OpenMG Jukebox

Shows the OpenMG Jukebox version information.


Shortcut keys

Key | Function
F1 | Displays the online help.
F2 | Renames the selected items.
F5 | Refreshes the window's information.
F11 | Switches to Simple mode.
F12 | Switches to Full mode.
Del | Deletes the selected items.
Ctrl+C | Copies the selected items.
Ctrl+V | Pastes the selected items.
Ctrl+F | Displays the "Keyword Search" dialog box.
Ctrl+T | Displays the "Tutorial" screen.
Ctrl+P | Plays back songs.
Ctrl+E | Pauses playback.
Ctrl+S | Stops playback.
Ctrl+N | Skips to the next song.
Ctrl+O | Opens the "Open File" dialog box. You can import the files selected in this dialog box into OpenMG Jukebox.
Ctrl+R | Skips back to the beginning of the current song.
Ctrl+I | Displays the window for retrieving CD Information.


Troubleshooting

Although an audio CD is inserted and the OpenMG Jukebox is launched, the CD is not loaded.

  • From the "Tool" menu, choose "Options" to display the "CD Recording/Playing" tab, then check the CD-ROM drive by clicking "Check."

There is noise while recording an audio CD.

  • Closing all other open applications may help.

  • From the "Tool" menu, choose "Options" to display the "CD Recording/Playing" tab, then check the CD-ROM drive by clicking "Check."

Cannot play CD.

  • If there are any open applications other than OpenMG Jukebox, close them and try playing the CD again.

The selected Playlist cannot be played back.

  • The selected Playlist may not contain a song.

The selected song cannot be played back.

  • If a playback limitation (e.g., promotional copy, etc.) is set for the selected song, it can only be played back during the designated period.

  • The volume might have been set to Muting on.

  • If the selected song appears in the "Check-In/Out" screen, it cannot be played back when it is designated as a check-out or check-in candidate.

The songs in OpenMG Jukebox cannot be played back.

  • If you change the settings in your Windows system registry, the songs in OpenMG Jukebox may be corrupted and rendered unplayable. You should not edit your registry unless it is absolutely necessary.

The playback is intermittent.

  • Functions, performed during playback, such as check-in/check-out, importing of audio files, or recording of a CD may increase the process load and cause intermittent playback sounds. In this case, use the playback function only. Also, it is recommended not to move the cursor during playback, and that "Cover Art" be selected in the "Cover Art/Analyzer Display" area.

The information displayed in the Playlist view is inconsistent with the actual contents.

  • From the "View" menu, select "Refresh" to update the information.

The remaining check-out count is not the same as the actual count.

  • If the remaining check-out count (marked with [image], [image], etc.) is not the same as the actual count, check "Check Out Remaining" in the "Song properties" dialog box. If you disconnect the external device/medium during check-in/out, the count may not be adjusted.


Glossary

ATRAC3

ATRAC3, which stands for Adaptive Transform Acoustic Coding3, is audio compression technology that satisfies the demand for high sound quality and high compression rates.

The ATRAC3 compression rate is approximately 10 times higher than that of the Audio CD, resulting an increased data capacity for the media.

Bit rate

Indicates the data amount per second. The rate is reflected in bps (bit per second).

In OpenMG Jukebox, the bit rate for recording an audio CD or converting MP3 and WAV format audio files into ATRAC3 format can be chosen from 132 kbps/105kbps/66kbps. 105 kbps means 105000 bits of information per second. If the bit rate is large, that means a large amount of information is used to play music. Comparing music of the same format, a 105 kbps data offers better sound quality than 66 kbps data, and 132 kbps data offers better sound quality than 105 kbps data. However, audio files in formats such as MP3 have different encoding methods, and thus sound quality cannot be determined by simply comparing the bit rate.

Check-in/Check-out

Check-out is to transfer audio files from a personal computer to an external device/medium. Returning checked out audio files to the same computer is to check in. (You cannot move checked out audio files to another computer.)

You can also check out a music file, check it back in, and then check it out again. The SDMI rules provide that up to four copies of a music file can be created, unless a special condition for usage is set. Thus, unless a special restriction exists, while one copy is saved in the computer, the other three can be checked out to external devices/media.

Memory Stick

Memory Stick is a new, compact, portable, and versatile IC (integrated circuit) recording medium with a data capacity that exceeds a floppy disk. Memory Stick is specially designed for exchanging and sharing digital data among Memory Stick compatible products. Because it is removable, Memory Stick can also be used for external data storage.

MP3

MP3, which stands for MPEG-1 Audio Layer3, a standard for audio files compression determined by the Motion Picture Experts Group, an ISO (International Organization for Standardization) working group.

It enables compression of audio files to about 1/10 of the data size of a standard compact disc. Since the MP3 encoding algorithm is disclosed, there are various encoders/decoders that are compliant with this standard, including freeware that is available for no charge. Thus, the MP3 standard is widely used in the computer field.

OpenMG

Copyright protection technology to import and manage contents of music distribution services or CDs.

By using software compliant with OpenMG, audio contents can be encrypted before storage on a hard disk drive so that you can enjoy playback of the audio files on that computer. OpenMG also prevents unauthorized distribution of the contents via the Internet or other networks.

SDMI

SDMI which stands for Secure Digital Music Initiative, is a forum that consists of over 130 companies in the fields of recorded audio content, computers, and consumer electronics, dedicated to developing an integrated method of copyright protection technology that can be used worldwide.

SDMI is working to create a framework for preventing improper usage of audio files and to promote legal music distribution services. The copyright protection technology, OpenMG, is based upon the SDMI standard.

Windows Media Technologies

A technology including a contents management system called Windows Media Rights Manager, which can encrypt contents and distribute them with their conditions for usage, distribution, etc. Audio files supporting Windows Media Technologies (WMT) downloaded via EMD can be imported into and managed by OpenMG Jukebox.


Trademark Information

Copyright 1999, 2000 Sony Corporation

  • is a trademark of Sony Corporation.

  • OpenMG and [image], Memory Stick and the Memory Stick logo are trademarks of Sony Corporation.

  • Microsoft and Windows are registered trademarks of Microsoft Corporation in the United States and/or other countries.

  • CD-related data through the Internet from the CDDB(TM) Music CD Database, Copyright 1999, 2000 CDDB, Inc. CDDB Client Software, Copyright 1999, 2000 CDDB, Inc.

  • CDDB-Enabled(TM), CDDB(TM), CDDB 2(TM) and the CDDB Logo are trademarks of CDDB, Inc. Disc Recognition Service and DRS are service marks of CDDB, Inc.

  • Copyright 1999, 2000 Adaptec, Inc. All rights reserved. Adaptec, the Adaptec logo, Easy CD Creator and DirectCD are trademarks of Adaptec, Inc.

  • All other trademarks are trademarks of their respective owners.

    • Copying all or part of the contents of this software and Help, or renting the software without authorization are prohibited by copyright laws.

    • The Company cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.

    • The Company assumes no responsibility aside from the replacement of the media due to manufacturing fault.

    • The software is applied only for the devices specified.

    • The software specifications may be subject to change without notice.